package com.cloudcross.ssp.common.consts;

/**
 * 用户角色
 */
public interface UserRole {
		/**
		 * spring安全框架角色前缀
		 */
		String SPRING_SECURITY_ROLE_PREFIX = "ROLE_";
		
		/**
		 * 广告主
		 */
		String ADVERTISER = "ADVERTISER";
		
		/**
		 * 媒体受众
		 */
		String AUDIENCE = "TRAFFICKER";
		
		/**
		 * 老师的角色
		 */
		
		String TEACHER = "TEACHER";
		/**
		 * 管理员
		 */
		String MANAGER = "MANAGER";
		
		/**
		 * 超级管理员
		 */
		String ADMIN = "ADMIN";
}