ALTER TABLE `rv_banner_vast_element_template`
ADD COLUMN `filename`  varchar(255) NULL AFTER `htmlcache`;

CREATE TABLE `rv_location` (
  `ID` int(10) NOT NULL AUTO_INCREMENT,
  `location` varchar(20) COLLATE utf8_bin NOT NULL,
  `location_t` varchar(20) COLLATE utf8_bin NOT NULL COMMENT '存放8位地域code(后两位是00)的临时栏位',
  `location1` char(2) CHARACTER SET gbk COLLATE gbk_bin NOT NULL DEFAULT '',
  `location2` char(2) CHARACTER SET gbk COLLATE gbk_bin NOT NULL DEFAULT '',
  `location3` char(2) CHARACTER SET gbk COLLATE gbk_bin DEFAULT NULL,
  `country` char(40) CHARACTER SET gbk COLLATE gbk_bin DEFAULT NULL,
  `cn` char(20) CHARACTER SET gbk COLLATE gbk_bin DEFAULT NULL,
  `big5` char(20) CHARACTER SET gbk COLLATE gbk_bin DEFAULT NULL,
  `cn_city` char(20) CHARACTER SET gbk COLLATE gbk_bin DEFAULT NULL,
  `big5_city` char(20) CHARACTER SET gbk COLLATE gbk_bin DEFAULT NULL,
  `cn_district` char(50) CHARACTER SET gbk COLLATE gbk_bin DEFAULT NULL,
  `big5_district` char(50) CHARACTER SET gbk COLLATE gbk_bin DEFAULT NULL,
  `py` char(10) CHARACTER SET gbk COLLATE gbk_bin NOT NULL DEFAULT '',
  `en_city` char(50) CHARACTER SET gbk COLLATE gbk_bin NOT NULL DEFAULT '',
  `en_district` char(50) CHARACTER SET gbk COLLATE gbk_bin NOT NULL DEFAULT '',
  `en` char(50) CHARACTER SET gbk COLLATE gbk_bin NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `idx_location` (`location`) USING BTREE
) ENGINE=MyISAM AUTO_INCREMENT=398 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

INSERT INTO rv_location VALUES ('1', 'CN0000', 'CN000000', 'CN', '00', '00', '中国', '中国其他', 'い瓣ㄤ?', '中国其他', 'い瓣ㄤ?', '中国其他', 'い瓣ㄤ?', 'Unknown', 'Unknown', 'Unknown', 'Unknown');
INSERT INTO rv_location VALUES ('2', 'CNAH00', 'CNAH0000', 'CN', 'AH', '00', '中国', '安徽', '?啦', '其他', 'ㄤ?', '华东', '地狥地い', 'AnH', 'Unknown', 'East & Central China', 'Anhui');
INSERT INTO rv_location VALUES ('3', 'CNAHAQ', 'CNAHAQ00', 'CN', 'AH', 'AQ', '中国', '安徽', '?啦', '安庆', '?紋', '华东', '地狥地い', 'AnH', 'AnQing', 'East & Central China', 'Anhui');
INSERT INTO rv_location VALUES ('4', 'CNAHBB', 'CNAHBB00', 'CN', 'AH', 'BB', '中国', '安徽', '?啦', '蚌埠', '癋梆', '华东', '地狥地い', 'AnH', 'BengBu', 'East & Central China', 'Anhui');
INSERT INTO rv_location VALUES ('5', 'CNAHCH', 'CNAHCH00', 'CN', 'AH', 'CH', '中国', '安徽', '?啦', '巢湖', '盻打', '华东', '地狥地い', 'AnH', 'ChaoHu', 'East & Central China', 'Anhui');
INSERT INTO rv_location VALUES ('6', 'CNAHCO', 'CNAHCO00', 'CN', 'AH', 'CO', '中国', '安徽', '?啦', '池州', '??', '华东', '地狥地い', 'AnH', 'ChiZhou', 'East & Central China', 'Anhui');
INSERT INTO rv_location VALUES ('7', 'CNAHCZ', 'CNAHCZ00', 'CN', 'AH', 'CZ', '中国', '安徽', '?啦', '滁州', '轖?', '华东', '地狥地い', 'AnH', 'ChuZhou', 'East & Central China', 'Anhui');
INSERT INTO rv_location VALUES ('8', 'CNAHFY', 'CNAHFY00', 'CN', 'AH', 'FY', '中国', '安徽', '?啦', '阜阳', '?锭', '华东', '地狥地い', 'AnH', 'FuYang', 'East & Central China', 'Anhui');
INSERT INTO rv_location VALUES ('9', 'CNAHHB', 'CNAHHB00', 'CN', 'AH', 'HB', '中国', '安徽', '?啦', '淮北', '瞐?', '华东', '地狥地い', 'AnH', 'HuaiBei', 'East & Central China', 'Anhui');
INSERT INTO rv_location VALUES ('10', 'CNAHHF', 'CNAHHF00', 'CN', 'AH', 'HF', '中国', '安徽', '?啦', '合肥', '??', '华东', '地狥地い', 'AnH', 'HeFei', 'East & Central China', 'Anhui');
INSERT INTO rv_location VALUES ('11', 'CNAHHN', 'CNAHHN00', 'CN', 'AH', 'HN', '中国', '安徽', '?啦', '淮南', '瞐玭', '华东', '地狥地い', 'AnH', 'HuaiNan', 'East & Central China', 'Anhui');
INSERT INTO rv_location VALUES ('12', 'CNAHHS', 'CNAHHS00', 'CN', 'AH', 'HS', '中国', '安徽', '?啦', '黄山', '独?', '华东', '地狥地い', 'AnH', 'HuangShan', 'East & Central China', 'Anhui');
INSERT INTO rv_location VALUES ('13', 'CNAHHZ', 'CNAHHZ00', 'CN', 'AH', 'HZ', '中国', '安徽', '?啦', '毫州', '睝?', '华东', '地狥地い', 'AnH', 'HaoZhou', 'East & Central China', 'Anhui');
INSERT INTO rv_location VALUES ('14', 'CNAHLA', 'CNAHLA00', 'CN', 'AH', 'LA', '中国', '安徽', '?啦', '六安', 'せ?', '华东', '地狥地い', 'AnH', 'LiuAn', 'East & Central China', 'Anhui');
INSERT INTO rv_location VALUES ('15', 'CNAHMA', 'CNAHMA00', 'CN', 'AH', 'MA', '中国', '安徽', '?啦', '马鞍山', '皑綽?', '华东', '地狥地い', 'AnH', 'MaAnShan', 'East & Central China', 'Anhui');
INSERT INTO rv_location VALUES ('16', 'CNAHSZ', 'CNAHSZ00', 'CN', 'AH', 'SZ', '中国', '安徽', '?啦', '宿州', '盝?', '华东', '地狥地い', 'AnH', 'SuZhou', 'East & Central China', 'Anhui');
INSERT INTO rv_location VALUES ('17', 'CNAHTL', 'CNAHTL00', 'CN', 'AH', 'TL', '中国', '安徽', '?啦', '铜陵', '簧钞', '华东', '地狥地い', 'AnH', 'TongLing', 'East & Central China', 'Anhui');
INSERT INTO rv_location VALUES ('18', 'CNAHWH', 'CNAHWH00', 'CN', 'AH', 'WH', '中国', '安徽', '?啦', '芜湖', '烤打', '华东', '地狥地い', 'AnH', 'WuHu', 'East & Central China', 'Anhui');
INSERT INTO rv_location VALUES ('19', 'CNAHXC', 'CNAHXC00', 'CN', 'AH', 'XC', '中国', '安徽', '?啦', '宣城', '??', '华东', '地狥地い', 'AnH', 'XuanCheng', 'East & Central China', 'Anhui');
INSERT INTO rv_location VALUES ('20', 'CNBJ00', 'CNBJ0000', 'CN', 'BJ', '00', '中国', '北京', '?ㄊ', '北京', '?ㄊ', '华北', '?烈カ', 'BeiJ', 'BeiJing', 'City', 'BeiJing');
INSERT INTO rv_location VALUES ('21', 'CNCQ00', 'CNCQ0000', 'CN', 'CQ', '00', '中国', '重庆', '?紋', '重庆', '?紋', '西南', '?烈カ', 'ChongQ', 'ChongQing', 'City', 'ChongQing');
INSERT INTO rv_location VALUES ('22', 'CNFJ00', 'CNFJ0000', 'CN', 'FJ', '00', '中国', '福建', '褐?', '其他', 'ㄤ?', '华东', '地玭', 'FuJ', 'Unknown', 'South China', 'FuJian');
INSERT INTO rv_location VALUES ('23', 'CNFJFZ', 'CNFJFZ00', 'CN', 'FJ', 'FZ', '中国', '福建', '褐?', '福州', '褐?', '华东', '地玭', 'FuJ', 'FuZhou', 'South China', 'FuJian');
INSERT INTO rv_location VALUES ('24', 'CNFJLY', 'CNFJLY00', 'CN', 'FJ', 'LY', '中国', '福建', '褐?', '龙岩', '纒━', '华东', '地玭', 'FuJ', 'LongYan', 'South China', 'FuJian');
INSERT INTO rv_location VALUES ('25', 'CNFJND', 'CNFJND00', 'CN', 'FJ', 'ND', '中国', '福建', '褐?', '宁德', '蓃紈', '华东', '地玭', 'FuJ', 'NingDe', 'South China', 'FuJian');
INSERT INTO rv_location VALUES ('26', 'CNFJNP', 'CNFJNP00', 'CN', 'FJ', 'NP', '中国', '福建', '褐?', '南平', '玭キ', '华东', '地玭', 'FuJ', 'NanPing', 'South China', 'FuJian');
INSERT INTO rv_location VALUES ('27', 'CNFJPT', 'CNFJPT00', 'CN', 'FJ', 'PT', '中国', '福建', '褐?', '莆田', '矦バ', '华东', '地玭', 'FuJ', 'PuTian', 'South China', 'FuJian');
INSERT INTO rv_location VALUES ('28', 'CNFJQZ', 'CNFJQZ00', 'CN', 'FJ', 'QZ', '中国', '福建', '褐?', '泉州', '瑄?', '华东', '地玭', 'FuJ', 'QuanZhou', 'South China', 'FuJian');
INSERT INTO rv_location VALUES ('29', 'CNFJSM', 'CNFJSM00', 'CN', 'FJ', 'SM', '中国', '福建', '褐?', '三明', '??', '华东', '地玭', 'FuJ', 'SanMing', 'South China', 'FuJian');
INSERT INTO rv_location VALUES ('30', 'CNFJXM', 'CNFJXM00', 'CN', 'FJ', 'XM', '中国', '福建', '褐?', '厦门', '稨?', '华东', '地玭', 'FuJ', 'XiaMen', 'South China', 'FuJian');
INSERT INTO rv_location VALUES ('31', 'CNFJZZ', 'CNFJZZ00', 'CN', 'FJ', 'ZZ', '中国', '福建', '褐?', '漳州', '簊?', '华东', '地玭', 'FuJ', 'ZhangZhou', 'South China', 'FuJian');
INSERT INTO rv_location VALUES ('32', 'CNGD00', 'CNGD0000', 'CN', 'GD', '00', '中国', '广东', '約狥', '其他', 'ㄤ?', '中南', '地玭', 'GuangD', 'Unknown', 'South China', 'GuangDong');
INSERT INTO rv_location VALUES ('33', 'CNGDCZ', 'CNGDCZ00', 'CN', 'GD', 'CZ', '中国', '广东', '約狥', '潮州', '奸?', '中南', '地玭', 'GuangD', 'ChaoZhou', 'South China', 'GuangDong');
INSERT INTO rv_location VALUES ('34', 'CNGDDG', 'CNGDDG00', 'CN', 'GD', 'DG', '中国', '广东', '約狥', '东莞', '狥拆', '中南', '地玭', 'GuangD', 'DongGuan', 'South China', 'GuangDong');
INSERT INTO rv_location VALUES ('35', 'CNGDFS', 'CNGDFS00', 'CN', 'GD', 'FS', '中国', '广东', '約狥', '佛山', '︱?', '中南', '地玭', 'GuangD', 'FoShan', 'South China', 'GuangDong');
INSERT INTO rv_location VALUES ('36', 'CNGDGZ', 'CNGDGZ00', 'CN', 'GD', 'GZ', '中国', '广东', '約狥', '广州', '約?', '中南', '地玭', 'GuangD', 'GuangZhou', 'South China', 'GuangDong');
INSERT INTO rv_location VALUES ('37', 'CNGDHY', 'CNGDHY00', 'CN', 'GD', 'HY', '中国', '广东', '約狥', '河源', '猠方', '中南', '地玭', 'GuangD', 'HeYuan', 'South China', 'GuangDong');
INSERT INTO rv_location VALUES ('38', 'CNGDHZ', 'CNGDHZ00', 'CN', 'GD', 'HZ', '中国', '广东', '約狥', '惠州', '磃?', '中南', '地玭', 'GuangD', 'HuiZhou', 'South China', 'GuangDong');
INSERT INTO rv_location VALUES ('39', 'CNGDJM', 'CNGDJM00', 'CN', 'GD', 'JM', '中国', '广东', '約狥', '江门', '??', '中南', '地玭', 'GuangD', 'JiangMen', 'South China', 'GuangDong');
INSERT INTO rv_location VALUES ('40', 'CNGDJY', 'CNGDJY00', 'CN', 'GD', 'JY', '中国', '广东', '約狥', '揭阳', '处锭', '中南', '地玭', 'GuangD', 'JieYang', 'South China', 'GuangDong');
INSERT INTO rv_location VALUES ('41', 'CNGDMM', 'CNGDMM00', 'CN', 'GD', 'MM', '中国', '广东', '約狥', '茂名', '璟?', '中南', '地玭', 'GuangD', 'MaoMing', 'South China', 'GuangDong');
INSERT INTO rv_location VALUES ('42', 'CNGDMZ', 'CNGDMZ00', 'CN', 'GD', 'MZ', '中国', '广东', '約狥', '梅州', '宾?', '中南', '地玭', 'GuangD', 'MeiZhou', 'South China', 'GuangDong');
INSERT INTO rv_location VALUES ('43', 'CNGDQY', 'CNGDQY00', 'CN', 'GD', 'QY', '中国', '广东', '約狥', '清远', '睲环', '中南', '地玭', 'GuangD', 'QingYuan', 'South China', 'GuangDong');
INSERT INTO rv_location VALUES ('44', 'CNGDSG', 'CNGDSG00', 'CN', 'GD', 'SG', '中国', '广东', '約狥', '韶关', '秽闽', '中南', '地玭', 'GuangD', 'ShaoGuan', 'South China', 'GuangDong');
INSERT INTO rv_location VALUES ('45', 'CNGDST', 'CNGDST00', 'CN', 'GD', 'ST', '中国', '广东', '約狥', '汕头', 'β繷', '中南', '地玭', 'GuangD', 'ShanTou', 'South China', 'GuangDong');
INSERT INTO rv_location VALUES ('46', 'CNGDSW', 'CNGDSW00', 'CN', 'GD', 'SW', '中国', '广东', '約狥', '汕尾', 'βЮ', '中南', '地玭', 'GuangD', 'ShanWei', 'South China', 'GuangDong');
INSERT INTO rv_location VALUES ('47', 'CNGDSZ', 'CNGDSZ00', 'CN', 'GD', 'SZ', '中国', '广东', '約狥', '深圳', '瞏?', '中南', '地玭', 'GuangD', 'ShenZhen', 'South China', 'GuangDong');
INSERT INTO rv_location VALUES ('48', 'CNGDYF', 'CNGDYF00', 'CN', 'GD', 'YF', '中国', '广东', '約狥', '云浮', 'お疊', '中南', '地玭', 'GunagD', 'YunFu', 'South China', 'GuangDong');
INSERT INTO rv_location VALUES ('49', 'CNGDYJ', 'CNGDYJ00', 'CN', 'GD', 'YJ', '中国', '广东', '約狥', '阳江', '锭?', '中南', '地玭', 'GuangD', 'YangJiang', 'South China', 'GuangDong');
INSERT INTO rv_location VALUES ('50', 'CNGDZH', 'CNGDZH00', 'CN', 'GD', 'ZH', '中国', '广东', '約狥', '珠海', '痌?', '中南', '地玭', 'GuangD', 'ZhuHai', 'South China', 'GuangDong');
INSERT INTO rv_location VALUES ('51', 'CNGDZJ', 'CNGDZJ00', 'CN', 'GD', 'ZJ', '中国', '广东', '約狥', '湛江', '达?', '中南', '地玭', 'GuangD', 'ZhanJiang', 'South China', 'GuangDong');
INSERT INTO rv_location VALUES ('52', 'CNGDZQ', 'CNGDZQ00', 'CN', 'GD', 'ZQ', '中国', '广东', '約狥', '肇庆', '籉紋', '中南', '地玭', 'GuangD', 'ZhaoQing', 'South China', 'GuangDong');
INSERT INTO rv_location VALUES ('53', 'CNGDZS', 'CNGDZS00', 'CN', 'GD', 'ZS', '中国', '广东', '約狥', '中山', 'い?', '中南', '地玭', 'GuangD', 'ZhongShan', 'South China', 'GuangDong');
INSERT INTO rv_location VALUES ('54', 'CNGS00', 'CNGS0000', 'CN', 'GS', '00', '中国', '甘肃', 'ヌ德', '其他', 'ㄤ?', '西北', '﹁场', 'GanS', 'Unknown', 'West China', 'GanSu');
INSERT INTO rv_location VALUES ('55', 'CNGSBY', 'CNGSBY00', 'CN', 'GS', 'BY', '中国', '甘肃', 'ヌ德', '白银市', 'フ蝗カ', '西北', '﹁场', 'GanS', 'BaiYin', 'West China', 'GanSu');
INSERT INTO rv_location VALUES ('56', 'CNGSDX', 'CNGSDX00', 'CN', 'GS', 'DX', '中国', '甘肃', 'ヌ德', '定西地区', '﹚﹁?跋', '西北', '﹁场', 'GanS', 'DingXi', 'West China', 'GanSu');
INSERT INTO rv_location VALUES ('57', 'CNGSGN', 'CNGSGN00', 'CN', 'GS', 'GN', '中国', '甘肃', 'ヌ德', '甘南州', 'ヌ玭?', '西北', '﹁场', 'GanS', 'GanNan', 'West China', 'GanSu');
INSERT INTO rv_location VALUES ('58', 'CNGSJC', 'CNGSJC00', 'CN', 'GS', 'JC', '中国', '甘肃', 'ヌ德', '金昌市', '??カ', '西北', '﹁场', 'GanS', 'JinChang', 'West China', 'GanSu');
INSERT INTO rv_location VALUES ('59', 'CNGSJQ', 'CNGSJQ00', 'CN', 'GS', 'JQ', '中国', '甘肃', 'ヌ德', '酒泉', '皊瑄', '西北', '﹁场', 'GanS', 'JiuQuan', 'West China', 'GanSu');
INSERT INTO rv_location VALUES ('60', 'CNGSJY', 'CNGSJY00', 'CN', 'GS', 'JY', '中国', '甘肃', 'ヌ德', '嘉峪关', '古畁闽', '西北', '﹁场', 'GanS', 'JiaYuGuan', 'West China', 'GanSu');
INSERT INTO rv_location VALUES ('61', 'CNGSLN', 'CNGSLN00', 'CN', 'GS', 'LN', '中国', '甘肃', 'ヌ德', '陇南地区', '明玭?跋', '西北', '﹁场', 'GanS', 'LongNan', 'West China', 'GanSu');
INSERT INTO rv_location VALUES ('62', 'CNGSLX', 'CNGSLX00', 'CN', 'GS', 'LX', '中国', '甘肃', 'ヌ德', '临夏州', '羬甃?', '西北', '﹁场', 'GanS', 'LinXia', 'West China', 'GanSu');
INSERT INTO rv_location VALUES ('63', 'CNGSLZ', 'CNGSLZ00', 'CN', 'GS', 'LZ', '中国', '甘肃', 'ヌ德', '兰州', '孽?', '西北', '﹁场', 'GanS', 'LanZhou', 'West China', 'GanSu');
INSERT INTO rv_location VALUES ('64', 'CNGSPL', 'CNGSPL00', 'CN', 'GS', 'PL', '中国', '甘肃', 'ヌ德', '平凉地区', 'キ睤?跋', '西北', '﹁场', 'GanS', 'PingLiang', 'West China', 'GanSu');
INSERT INTO rv_location VALUES ('65', 'CNGSQY', 'CNGSQY00', 'CN', 'GS', 'QY', '中国', '甘肃', 'ヌ德', '庆阳地区', '紋锭?跋', '西北', '﹁场', 'GanS', 'QingYang', 'West China', 'GanSu');
INSERT INTO rv_location VALUES ('66', 'CNGSTS', 'CNGSTS00', 'CN', 'GS', 'TS', '中国', '甘肃', 'ヌ德', '天水', 'ぱ?', '西北', '﹁场', 'GanS', 'TianShui', 'West China', 'GanSu');
INSERT INTO rv_location VALUES ('67', 'CNGSWW', 'CNGSWW00', 'CN', 'GS', 'WW', '中国', '甘肃', 'ヌ德', '武威地区', '猌??跋', '西北', '﹁场', 'GanS', 'WuWei', 'West China', 'GanSu');
INSERT INTO rv_location VALUES ('68', 'CNGSZY', 'CNGSZY00', 'CN', 'GS', 'ZY', '中国', '甘肃', 'ヌ德', '张掖地区', '眎背?跋', '西北', '﹁场', 'GanS', 'ZhangYe', 'West China', 'GanSu');
INSERT INTO rv_location VALUES ('69', 'CNGX00', 'CNGX0000', 'CN', 'GX', '00', '中国', '广西', '約﹁', '其他', 'ㄤ?', '中南', '地玭', 'GuangX', 'Unknown', 'South China', 'GuangXi');
INSERT INTO rv_location VALUES ('70', 'CNGXBH', 'CNGXBH00', 'CN', 'GX', 'BH', '中国', '广西', '約﹁', '北海', '??', '中南', '地玭', 'GuangX', 'BeiHai', 'South China', 'GuangXi');
INSERT INTO rv_location VALUES ('71', 'CNGXBS', 'CNGXBS00', 'CN', 'GX', 'BS', '中国', '广西', '約﹁', '百色', 'κ︹', '中南', '地玭', 'GuangX', 'BoSe', 'South China', 'GuangXi');
INSERT INTO rv_location VALUES ('72', 'CNGXFC', 'CNGXFC00', 'CN', 'GX', 'FC', '中国', '广西', '約﹁', '防城港', 'ň?翠', '中南', '地玭', 'GuangX', 'FangCheng', 'South China', 'GuangXi');
INSERT INTO rv_location VALUES ('73', 'CNGXGG', 'CNGXGG00', 'CN', 'GX', 'GG', '中国', '广西', '約﹁', '贵港', '禥翠', '中南', '地玭', 'GuangX', 'GuiGang', 'South China', 'GuangXi');
INSERT INTO rv_location VALUES ('74', 'CNGXGL', 'CNGXGL00', 'CN', 'GX', 'GL', '中国', '广西', '約﹁', '桂林', '?狶', '中南', '地玭', 'GuangX', 'GuiLin', 'South China', 'GuangXi');
INSERT INTO rv_location VALUES ('75', 'CNGXHC', 'CNGXHC00', 'CN', 'GX', 'HC', '中国', '广西', '約﹁', '河池', '猠?', '中南', '地玭', 'GuangX', 'HeChi', 'South China', 'GuangXi');
INSERT INTO rv_location VALUES ('76', 'CNGXLZ', 'CNGXLZ00', 'CN', 'GX', 'LZ', '中国', '广西', '約﹁', '柳州', '琱?', '中南', '地玭', 'GuangX', 'LiuZhou', 'South China', 'GuangXi');
INSERT INTO rv_location VALUES ('77', 'CNGXNN', 'CNGXNN00', 'CN', 'GX', 'NN', '中国', '广西', '約﹁', '南宁', '玭蓃', '中南', '地玭', 'GuangX', 'NanNing', 'South China', 'GuangXi');
INSERT INTO rv_location VALUES ('78', 'CNGXQZ', 'CNGXQZ00', 'CN', 'GX', 'QZ', '中国', '广西', '約﹁', '钦州', '窜?', '中南', '地玭', 'GuangX', 'QinZhou', 'South China', 'GuangXi');
INSERT INTO rv_location VALUES ('79', 'CNGXWZ', 'CNGXWZ00', 'CN', 'GX', 'WZ', '中国', '广西', '約﹁', '梧州', '憋?', '中南', '地玭', 'GuangX', 'WuZhou', 'South China', 'GuangXi');
INSERT INTO rv_location VALUES ('80', 'CNGXYL', 'CNGXYL00', 'CN', 'GX', 'YL', '中国', '广西', '約﹁', '玉林', 'ド狶', '中南', '地玭', 'GuangX', 'YuLin', 'South China', 'GuangXi');
INSERT INTO rv_location VALUES ('81', 'CNGZ00', 'CNGZ0000', 'CN', 'GZ', '00', '中国', '贵州', '禥?', '其他', 'ㄤ?', '西南', '地玭', 'GuiZ', 'Unknown', 'South China', 'GuiZhou');
INSERT INTO rv_location VALUES ('82', 'CNGZAS', 'CNGZAS00', 'CN', 'GZ', 'AS', '中国', '贵州', '禥?', '安顺', '?抖', '西南', '地玭', 'GuiZ', 'AnShun', 'South China', 'GuiZhou');
INSERT INTO rv_location VALUES ('83', 'CNGZBJ', 'CNGZBJ00', 'CN', 'GZ', 'BJ', '中国', '贵州', '禥?', '毕节', '拨竊', '西南', '地玭', 'GuiZ', 'BiJie', 'South China', 'GuiZhou');
INSERT INTO rv_location VALUES ('84', 'CNGZQN', 'CNGZQN00', 'CN', 'GZ', 'QN', '中国', '贵州', '禥?', '黔南州', '纑玭?', '西南', '地玭', 'GuiZ', 'QianNan', 'South China', 'GuiZhou');
INSERT INTO rv_location VALUES ('85', 'CNGZGY', 'CNGZGY00', 'CN', 'GZ', 'GY', '中国', '贵州', '禥?', '贵阳', '禥锭', '西南', '地玭', 'GuiZ', 'GuiYang', 'South China', 'GuiZhou');
INSERT INTO rv_location VALUES ('86', 'CNGZQD', 'CNGZQD00', 'CN', 'GZ', 'QD', '中国', '贵州', '禥?', '黔东南州', '纑狥玭?', '西南', '地玭', 'GuiZ', 'QianDongNan', 'South China', 'GuiZhou');
INSERT INTO rv_location VALUES ('87', 'CNGZLP', 'CNGZLP00', 'CN', 'GZ', 'LP', '中国', '贵州', '禥?', '六盘水', 'せ絃?', '西南', '地玭', 'GuiZ', 'LiuPanShui', 'South China', 'GuiZhou');
INSERT INTO rv_location VALUES ('88', 'CNGZTR', 'CNGZTR00', 'CN', 'GZ', 'TR', '中国', '贵州', '禥?', '铜仁', '簧く', '西南', '地玭', 'GuiZ', 'TongRn', 'South China', 'GuiZhou');
INSERT INTO rv_location VALUES ('89', 'CNGZZY', 'CNGZZY00', 'CN', 'GZ', 'ZY', '中国', '贵州', '禥?', '遵义', '宽竡', '西南', '地玭', 'GuiZ', 'ZunYi', 'South China', 'GuiZhou');
INSERT INTO rv_location VALUES ('90', 'CNHA00', 'CNHA0000', 'CN', 'HA', '00', '中国', '河南', '猠玭', '其他', 'ㄤ?', '中南', '地?', 'HeN', 'Unknown', 'North China', 'HeNan');
INSERT INTO rv_location VALUES ('91', 'CNHAAY', 'CNHAAY00', 'CN', 'HA', 'AY', '中国', '河南', '猠玭', '安阳', '?锭', '中南', '地?', 'HeN', 'AnYan', 'North China', 'HeNan');
INSERT INTO rv_location VALUES ('92', 'CNHAHB', 'CNHAHB00', 'CN', 'HA', 'HB', '中国', '河南', '猠玭', '鹤壁', '舃纠', '中南', '地?', 'HeN', 'HeBi', 'North China', 'HeNan');
INSERT INTO rv_location VALUES ('93', 'CNHAJY', 'CNHAJY00', 'CN', 'HA', 'JY', '中国', '河南', '猠玭', '济源', '蕾方', '中南', '地?', 'HeN', 'JiYuan', 'North China', 'HeNan');
INSERT INTO rv_location VALUES ('94', 'CNHAJZ', 'CNHAJZ00', 'CN', 'HA', 'JZ', '中国', '河南', '猠玭', '焦作', '礘?', '中南', '地?', 'HeN', 'JiaoZuo', 'North China', 'HeNan');
INSERT INTO rv_location VALUES ('95', 'CNHAKF', 'CNHAKF00', 'CN', 'HA', 'KF', '中国', '河南', '猠玭', '开封', '秨?', '中南', '地?', 'HeN', 'KaiFeng', 'North China', 'HeNan');
INSERT INTO rv_location VALUES ('96', 'CNHALH', 'CNHALH00', 'CN', 'HA', 'LH', '中国', '河南', '猠玭', '漯河', '邯猠', '中南', '地?', 'HeN', 'LuoHe', 'North China', 'HeNan');
INSERT INTO rv_location VALUES ('97', 'CNHALY', 'CNHALY00', 'CN', 'HA', 'LY', '中国', '河南', '猠玭', '洛阳', '?锭', '中南', '地?', 'HeN', 'LuoYang', 'North China', 'HeNan');
INSERT INTO rv_location VALUES ('98', 'CNHANY', 'CNHANY00', 'CN', 'HA', 'NY', '中国', '河南', '猠玭', '南阳', '玭锭', '中南', '地?', 'HeN', 'NanYang', 'North China', 'HeNan');
INSERT INTO rv_location VALUES ('99', 'CNHAPD', 'CNHAPD00', 'CN', 'HA', 'PD', '中国', '河南', '猠玭', '平顶山', 'キ郴?', '中南', '地?', 'HeN', 'PingDingShan', 'North China', 'HeNan');
INSERT INTO rv_location VALUES ('100', 'CNHAPY', 'CNHAPY00', 'CN', 'HA', 'PY', '中国', '河南', '猠玭', '濮阳', '冷锭', '中南', '地?', 'HeN', 'PuYang', 'North China', 'HeNan');
INSERT INTO rv_location VALUES ('101', 'CNHASM', 'CNHASM00', 'CN', 'HA', 'SM', '中国', '河南', '猠玭', '三门峡', '??甽', '中南', '地?', 'HeN', 'SanMenXia', 'North China', 'HeNan');
INSERT INTO rv_location VALUES ('102', 'CNHASQ', 'CNHASQ00', 'CN', 'HA', 'SQ', '中国', '河南', '猠玭', '商丘', '坝?', '中南', '地?', 'HeN', 'ShangQiu', 'North China', 'HeNan');
INSERT INTO rv_location VALUES ('103', 'CNHAXC', 'CNHAXC00', 'CN', 'HA', 'XC', '中国', '河南', '猠玭', '许昌', '畅?', '中南', '地?', 'HeN', 'XuChang', 'North China', 'HeNan');
INSERT INTO rv_location VALUES ('104', 'CNHAXX', 'CNHAXX00', 'CN', 'HA', 'XX', '中国', '河南', '猠玭', '新乡', '穝秏', '中南', '地?', 'HeN', 'XinXiang', 'North China', 'HeNan');
INSERT INTO rv_location VALUES ('105', 'CNHAXY', 'CNHAXY00', 'CN', 'HA', 'XY', '中国', '河南', '猠玭', '信阳', '獺锭', '中南', '地?', 'HeN', 'XinYang', 'North China', 'HeNan');
INSERT INTO rv_location VALUES ('106', 'CNHAZK', 'CNHAZK00', 'CN', 'HA', 'ZK', '中国', '河南', '猠玭', '周口', '㏄?', '中南', '地?', 'HeN', 'ZhouKou', 'North China', 'HeNan');
INSERT INTO rv_location VALUES ('107', 'CNHAZM', 'CNHAZM00', 'CN', 'HA', 'ZM', '中国', '河南', '猠玭', '驻马店', '緉皑┍', '中南', '地?', 'HeN', 'ZhuMaDian', 'North China', 'HeNan');
INSERT INTO rv_location VALUES ('108', 'CNHAZZ', 'CNHAZZ00', 'CN', 'HA', 'ZZ', '中国', '河南', '猠玭', '郑州', '綠?', '中南', '地?', 'HeN', 'ZhengZhou', 'North China', 'HeNan');
INSERT INTO rv_location VALUES ('109', 'CNHB00', 'CNHB0000', 'CN', 'HB', '00', '中国', '湖北', '打?', '其他', 'ㄤ?', '中南', '地狥地い', 'HuB', 'Unknown', 'East & Central China', 'HuBei');
INSERT INTO rv_location VALUES ('110', 'CNHBES', 'CNHBES00', 'CN', 'HB', 'ES', '中国', '湖北', '打?', '恩施', '?琁', '中南', '地狥地い', 'HuB', 'EnShi', 'East & Central China', 'HuBei');
INSERT INTO rv_location VALUES ('111', 'CNHBEZ', 'CNHBEZ00', 'CN', 'HB', 'EZ', '中国', '湖北', '打?', '鄂州', '秌?', '中南', '地狥地い', 'HuB', 'Ezhou', 'East & Central China', 'HuBei');
INSERT INTO rv_location VALUES ('112', 'CNHBHG', 'CNHBHG00', 'CN', 'HB', 'HG', '中国', '湖北', '打?', '黄冈', '独?', '中南', '地狥地い', 'HuB', 'HuangGang', 'East & Central China', 'HuBei');
INSERT INTO rv_location VALUES ('113', 'CNHBHS', 'CNHBHS00', 'CN', 'HB', 'HS', '中国', '湖北', '打?', '黄石', '独ホ', '中南', '地狥地い', 'HuB', 'HuangShi', 'East & Central China', 'HuBei');
INSERT INTO rv_location VALUES ('114', 'CNHBJM', 'CNHBJM00', 'CN', 'HB', 'JM', '中国', '湖北', '打?', '荆门', '??', '中南', '地狥地い', 'HuB', 'JingMen', 'East & Central China', 'HuBei');
INSERT INTO rv_location VALUES ('115', 'CNHBJZ', 'CNHBJZ00', 'CN', 'HB', 'JZ', '中国', '湖北', '打?', '荆州', '??', '中南', '地狥地い', 'HuB', 'JingZhou', 'East & Central China', 'HuBei');
INSERT INTO rv_location VALUES ('116', 'CNHBQJ', 'CNHBQJ00', 'CN', 'HB', 'QJ', '中国', '湖北', '打?', '潜江', '肩?', '中南', '地狥地い', 'HuB', 'QianJiang', 'East & Central China', 'HuBei');
INSERT INTO rv_location VALUES ('117', 'CNHBSY', 'CNHBSY00', 'CN', 'HB', 'SY', '中国', '湖北', '打?', '十堰', '?橱', '中南', '地狥地い', 'HuB', 'ShiYan', 'East & Central China', 'HuBei');
INSERT INTO rv_location VALUES ('118', 'CNHBSZ', 'CNHBSZ00', 'CN', 'HB', 'SZ', '中国', '湖北', '打?', '随州', '繦?', '中南', '地狥地い', 'HuB', 'SuiZhou', 'East & Central China', 'HuBei');
INSERT INTO rv_location VALUES ('119', 'CNHBTM', 'CNHBTM00', 'CN', 'HB', 'TM', '中国', '湖北', '打?', '天门', 'ぱ?', '中南', '地狥地い', 'HuB', 'TianMen', 'East & Central China', 'HuBei');
INSERT INTO rv_location VALUES ('120', 'CNHBWH', 'CNHBWH00', 'CN', 'HB', 'WH', '中国', '湖北', '打?', '武汉', '猌簙', '中南', '地狥地い', 'HuB', 'WuHan', 'East & Central China', 'HuBei');
INSERT INTO rv_location VALUES ('121', 'CNHBXF', 'CNHBXF00', 'CN', 'HB', 'XF', '中国', '湖北', '打?', '襄樊', '粮荚', '中南', '地狥地い', 'HuB', 'XiangFan', 'East & Central China', 'HuBei');
INSERT INTO rv_location VALUES ('122', 'CNHBXG', 'CNHBXG00', 'CN', 'HB', 'XG', '中国', '湖北', '打?', '孝感', 'У稰', '中南', '地狥地い', 'HuB', 'XiaoGan', 'East & Central China', 'HuBei');
INSERT INTO rv_location VALUES ('123', 'CNHBXN', 'CNHBXN00', 'CN', 'HB', 'XN', '中国', '湖北', '打?', '咸宁', '玾蓃', '中南', '地狥地い', 'HuB', 'XianNing', 'East & Central China', 'HuBei');
INSERT INTO rv_location VALUES ('124', 'CNHBXT', 'CNHBXT00', 'CN', 'HB', 'XT', '中国', '湖北', '打?', '仙桃', '??', '中南', '地狥地い', 'HuB', 'XianTao', 'East & Central China', 'HuBei');
INSERT INTO rv_location VALUES ('125', 'CNHBYC', 'CNHBYC00', 'CN', 'HB', 'YC', '中国', '湖北', '打?', '宜昌', '﹜?', '中南', '地狥地い', 'HuB', 'YiChang', 'East & Central China', 'HuBei');
INSERT INTO rv_location VALUES ('126', 'CNHE00', 'CNHE0000', 'CN', 'HE', '00', '中国', '河北', '猠?', '其他', 'ㄤ?', '华北', '地?', 'HeB', 'Unknown', 'North China', 'HeBei');
INSERT INTO rv_location VALUES ('127', 'CNHEBD', 'CNHEBD00', 'CN', 'HE', 'BD', '中国', '河北', '猠?', '保定', '玂﹚', '华北', '地?', 'HeB', 'BaoDing', 'North China', 'HeBei');
INSERT INTO rv_location VALUES ('128', 'CNHECD', 'CNHECD00', 'CN', 'HE', 'CD', '中国', '河北', '猠?', '承德', '┯紈', '华北', '地?', 'HeB', 'ChengDe', 'North China', 'HeBei');
INSERT INTO rv_location VALUES ('129', 'CNHECZ', 'CNHECZ00', 'CN', 'HE', 'CZ', '中国', '河北', '猠?', '沧州', '飞?', '华北', '地?', 'HeB', 'CangZhou', 'North China', 'HeBei');
INSERT INTO rv_location VALUES ('130', 'CNHEHD', 'CNHEHD00', 'CN', 'HE', 'HD', '中国', '河北', '猠?', '邯郸', '驼鑈', '华北', '地?', 'HeB', 'HanDan', 'North China', 'HeBei');
INSERT INTO rv_location VALUES ('131', 'CNHEHS', 'CNHEHS00', 'CN', 'HE', 'HS', '中国', '河北', '猠?', '衡水', '颗?', '华北', '地?', 'HeB', 'HengShui', 'North China', 'HeBei');
INSERT INTO rv_location VALUES ('132', 'CNHELF', 'CNHELF00', 'CN', 'HE', 'LF', '中国', '河北', '猠?', '廊坊', '碮?', '华北', '地?', 'HeB', 'LangFang', 'North China', 'HeBei');
INSERT INTO rv_location VALUES ('133', 'CNHEQH', 'CNHEQH00', 'CN', 'HE', 'QH', '中国', '河北', '猠?', '秦皇岛', '??畄', '华北', '地?', 'HeB', 'QinHuangDao', 'North China', 'HeBei');
INSERT INTO rv_location VALUES ('134', 'CNHESJ', 'CNHESJ00', 'CN', 'HE', 'SJ', '中国', '河北', '猠?', '石家庄', 'ホ產绍', '华北', '地?', 'HeB', 'ShiJiaZhuang', 'North China', 'HeBei');
INSERT INTO rv_location VALUES ('135', 'CNHETS', 'CNHETS00', 'CN', 'HE', 'TS', '中国', '河北', '猠?', '唐山', '??', '华北', '地?', 'HeB', 'TangShan', 'North China', 'HeBei');
INSERT INTO rv_location VALUES ('136', 'CNHEXT', 'CNHEXT00', 'CN', 'HE', 'XT', '中国', '河北', '猠?', '邢台', 'ǚ?', '华北', '地?', 'HeB', 'XingTai', 'North China', 'HeBei');
INSERT INTO rv_location VALUES ('137', 'CNHEZJ', 'CNHEZJ00', 'CN', 'HE', 'ZJ', '中国', '河北', '猠?', '张家口', '眎產?', '华北', '地?', 'HeB', 'ZhangJiaKou', 'North China', 'HeBei');
INSERT INTO rv_location VALUES ('138', 'CNHI00', 'CNHI0000', 'CN', 'HI', '00', '中国', '海南', '?玭', '其他', 'ㄤ?', '中南', '地玭', 'HaiN', 'Unknown', 'South China', 'HaiNan');
INSERT INTO rv_location VALUES ('139', 'CNHIDZ', 'CNHIDZ00', 'CN', 'HI', 'DZ', '中国', '海南', '?玭', '儋州', '漕?', '中南', '地玭', 'HaiN', 'DanZhou', 'South China', 'HaiNan');
INSERT INTO rv_location VALUES ('140', 'CNHIHK', 'CNHIHK00', 'CN', 'HI', 'HK', '中国', '海南', '?玭', '海口', '??', '中南', '地玭', 'HaiN', 'HaiKou', 'South China', 'HaiNan');
INSERT INTO rv_location VALUES ('141', 'CNHISY', 'CNHISY00', 'CN', 'HI', 'SY', '中国', '海南', '?玭', '三亚', '?ㄈ', '中南', '地玭', 'HaiN', 'SanYa', 'South China', 'HaiNan');
INSERT INTO rv_location VALUES ('142', 'CNHK00', 'CNHK0000', 'CN', 'HK', '00', '中国', '香港', '?翠', '香港', '?翠', '港澳台', '疭?︽現跋', 'Xiangg', 'HongKong', 'Special Administrative Region', 'HongKong');
INSERT INTO rv_location VALUES ('143', 'CNHL00', 'CNHL0000', 'CN', 'HL', '00', '中国', '黑龙江', '堵纒?', '其他', 'ㄤ?', '东北', '狥?', 'HeiLJ', 'Unknown', 'North East China', 'HeiLongJiang');
INSERT INTO rv_location VALUES ('144', 'CNHLDQ', 'CNHLDQ00', 'CN', 'HL', 'DQ', '中国', '黑龙江', '堵纒?', '大庆', '?紋', '东北', '狥?', 'HeiLJ', 'DaQing', 'North East China', 'HeiLongJiang');
INSERT INTO rv_location VALUES ('145', 'CNHLDX', 'CNHLDX00', 'CN', 'HL', 'DX', '中国', '黑龙江', '堵纒?', '大兴安岭', '?砍?蘢', '东北', '狥?', 'HeiLJ', 'DaQing', 'North East China', 'HeiLongJiang');
INSERT INTO rv_location VALUES ('146', 'CNHLHE', 'CNHLHE00', 'CN', 'HL', 'HE', '中国', '黑龙江', '堵纒?', '哈尔滨', '?焊镭', '东北', '狥?', 'HeiLJ', 'HaErBin', 'North East China', 'HeiLongJiang');
INSERT INTO rv_location VALUES ('147', 'CNHLHG', 'CNHLHG00', 'CN', 'HL', 'HG', '中国', '黑龙江', '堵纒?', '鹤岗', '舃盺', '东北', '狥?', 'HeiLJ', 'HeGang', 'North East China', 'HeiLongJiang');
INSERT INTO rv_location VALUES ('148', 'CNHLHH', 'CNHLHH00', 'CN', 'HL', 'HH', '中国', '黑龙江', '堵纒?', '黑河', '堵猠', '东北', '狥?', 'HeiLJ', 'HeiHe', 'North East China', 'HeiLongJiang');
INSERT INTO rv_location VALUES ('149', 'CNHLJX', 'CNHLJX00', 'CN', 'HL', 'JX', '中国', '黑龙江', '堵纒?', '鸡西', '蔓﹁', '东北', '狥?', 'HeiLJ', 'JiXi', 'North East China', 'HeiLongJiang');
INSERT INTO rv_location VALUES ('150', 'CNHLJM', 'CNHLJM00', 'CN', 'HL', 'JM', '中国', '黑龙江', '堵纒?', '佳木斯', 'ㄎれ吹', '东北', '狥?', 'HeiLJ', 'JiaMuSi', 'North East China', 'HeiLongJiang');
INSERT INTO rv_location VALUES ('151', 'CNHLMD', 'CNHLMD00', 'CN', 'HL', 'MD', '中国', '黑龙江', '堵纒?', '牡丹江', '╠う?', '东北', '狥?', 'HeiLJ', 'MuDanJiang', 'North East China', 'HeiLongJiang');
INSERT INTO rv_location VALUES ('152', 'CNHLQQ', 'CNHLQQ00', 'CN', 'HL', 'QQ', '中国', '黑龙江', '堵纒?', '齐齐哈尔', '霍霍?焊', '东北', '狥?', 'HeiLJ', 'QiQiHaEr', 'North East China', 'HeiLongJiang');
INSERT INTO rv_location VALUES ('153', 'CNHLQT', 'CNHLQT00', 'CN', 'HL', 'QT', '中国', '黑龙江', '堵纒?', '七台河', '??猠', '东北', '狥?', 'HeiLJ', 'QiTaiHe', 'North East China', 'HeiLongJiang');
INSERT INTO rv_location VALUES ('154', 'CNHLSH', 'CNHLSH00', 'CN', 'HL', 'SH', '中国', '黑龙江', '堵纒?', '绥化', '竗て', '东北', '狥?', 'HeiLJ', 'SuiHua', 'North East China', 'HeiLongJiang');
INSERT INTO rv_location VALUES ('155', 'CNHLSY', 'CNHLSY00', 'CN', 'HL', 'SY', '中国', '黑龙江', '堵纒?', '绥远', '竗环', '东北', '狥?', 'HeiLJ', 'SuiYuan', 'North East China', 'HeiLongJiang');
INSERT INTO rv_location VALUES ('156', 'CNHLYC', 'CNHLYC00', 'CN', 'HL', 'YC', '中国', '黑龙江', '堵纒?', '伊春', 'レ琄', '东北', '狥?', 'HeiLJ', 'YiChun', 'North East China', 'HeiLongJiang');
INSERT INTO rv_location VALUES ('157', 'CNHN00', 'CNHN0000', 'CN', 'HN', '00', '中国', '湖南', '打玭', '其他', 'ㄤ?', '中南', '地狥地い', 'HuN', 'Unknown', 'East & Central China', 'HuNan');
INSERT INTO rv_location VALUES ('158', 'CNHNCD', 'CNHNCD00', 'CN', 'HN', 'CD', '中国', '湖南', '打玭', '常德', '盽紈', '中南', '地狥地い', 'HuN', 'ChangDe', 'East & Central China', 'HuNan');
INSERT INTO rv_location VALUES ('159', 'CNHNCS', 'CNHNCS00', 'CN', 'HN', 'CS', '中国', '湖南', '打玭', '长沙', '?‵', '中南', '地狥地い', 'HuN', 'ChangSha', 'East & Central China', 'HuNan');
INSERT INTO rv_location VALUES ('160', 'CNHNCZ', 'CNHNCZ00', 'CN', 'HN', 'CZ', '中国', '湖南', '打玭', '郴州', '纂?', '中南', '地狥地い', 'HuN', 'ChenZhou', 'East & Central China', 'HuNan');
INSERT INTO rv_location VALUES ('161', 'CNHNHH', 'CNHNHH00', 'CN', 'HN', 'HH', '中国', '湖南', '打玭', '怀化', '输て', '中南', '地狥地い', 'HuN', 'HuaiHua', 'East & Central China', 'HuNan');
INSERT INTO rv_location VALUES ('162', 'CNHNHY', 'CNHNHY00', 'CN', 'HN', 'HY', '中国', '湖南', '打玭', '衡阳', '颗锭', '中南', '地狥地い', 'HuN', 'HengYang', 'East & Central China', 'HuNan');
INSERT INTO rv_location VALUES ('163', 'CNHNIY', 'CNHNIY00', 'CN', 'HN', 'IY', '中国', '湖南', '打玭', '益阳', '痲锭', '中南', '地狥地い', 'HuN', 'YiYang', 'East & Central China', 'HuNan');
INSERT INTO rv_location VALUES ('164', 'CNHNXX', 'CNHNXX00', 'CN', 'HN', 'XX', '中国', '湖南', '打玭', '湘西州', '答﹁?', '中南', '地狥地い', 'HuN', 'XiangXi', 'East & Central China', 'HuNan');
INSERT INTO rv_location VALUES ('165', 'CNHNLD', 'CNHNLD00', 'CN', 'HN', 'LD', '中国', '湖南', '打玭', '娄底', '苞┏', '中南', '地狥地い', 'HuN', 'LouDi', 'East & Central China', 'HuNan');
INSERT INTO rv_location VALUES ('166', 'CNHNSY', 'CNHNSY00', 'CN', 'HN', 'SY', '中国', '湖南', '打玭', '邵阳', '?锭', '中南', '地狥地い', 'HuN', 'ChaoYang', 'East & Central China', 'HuNan');
INSERT INTO rv_location VALUES ('167', 'CNHNXT', 'CNHNXT00', 'CN', 'HN', 'XT', '中国', '湖南', '打玭', '湘潭', '答兼', '中南', '地狥地い', 'HuN', 'XiangTan', 'East & Central China', 'HuNan');
INSERT INTO rv_location VALUES ('168', 'CNHNYY', 'CNHNYY00', 'CN', 'HN', 'YY', '中国', '湖南', '打玭', '岳阳', '┄锭', '中南', '地狥地い', 'HuN', 'YueYang', 'East & Central China', 'HuNan');
INSERT INTO rv_location VALUES ('169', 'CNHNYZ', 'CNHNYZ00', 'CN', 'HN', 'YZ', '中国', '湖南', '打玭', '永州', 'ッ?', '中南', '地狥地い', 'HuN', 'YongZhou', 'East & Central China', 'HuNan');
INSERT INTO rv_location VALUES ('170', 'CNHNZJ', 'CNHNZJ00', 'CN', 'HN', 'ZJ', '中国', '湖南', '打玭', '张家界', '眎產?', '中南', '地狥地い', 'HuN', 'ZhangJiaJie', 'East & Central China', 'HuNan');
INSERT INTO rv_location VALUES ('171', 'CNHNZZ', 'CNHNZZ00', 'CN', 'HN', 'ZZ', '中国', '湖南', '打玭', '株洲', '?瑆', '中南', '地狥地い', 'HuN', 'ZhuZhou', 'East & Central China', 'HuNan');
INSERT INTO rv_location VALUES ('172', 'CNJL00', 'CNJL0000', 'CN', 'JL', '00', '中国', '吉林', '?狶', '其他', 'ㄤ?', '东北', '狥?', 'JiL', 'Unknown', 'North East China', 'JiLin');
INSERT INTO rv_location VALUES ('173', 'CNJLBC', 'CNJLBC00', 'CN', 'JL', 'BC', '中国', '吉林', '?狶', '白城', 'フ?', '东北', '狥?', 'JiL', 'BaiCheng', 'North East China', 'JiLin');
INSERT INTO rv_location VALUES ('174', 'CNJLBS', 'CNJLBS00', 'CN', 'JL', 'BS', '中国', '吉林', '?狶', '白山', 'フ?', '东北', '狥?', 'JiL', 'BaiShan', 'North East China', 'JiLin');
INSERT INTO rv_location VALUES ('175', 'CNJLCC', 'CNJLCC00', 'CN', 'JL', 'CC', '中国', '吉林', '?狶', '长春', '?琄', '东北', '狥?', 'JiL', 'ChangChun', 'North East China', 'JiLin');
INSERT INTO rv_location VALUES ('176', 'CNJLJL', 'CNJLJL00', 'CN', 'JL', 'JL', '中国', '吉林', '?狶', '吉林', '?狶', '东北', '狥?', 'JiL', 'JiLin', 'North East China', 'JiLin');
INSERT INTO rv_location VALUES ('177', 'CNJLLY', 'CNJLLY00', 'CN', 'JL', 'LY', '中国', '吉林', '?狶', '辽源', '狂方', '东北', '狥?', 'JiL', 'LiaoYuan', 'North East China', 'JiLin');
INSERT INTO rv_location VALUES ('178', 'CNJLSP', 'CNJLSP00', 'CN', 'JL', 'SP', '中国', '吉林', '?狶', '四平', '?キ', '东北', '狥?', 'JiL', 'SiPing', 'North East China', 'JiLin');
INSERT INTO rv_location VALUES ('179', 'CNJLSY', 'CNJLSY00', 'CN', 'JL', 'SY', '中国', '吉林', '?狶', '松原', '猀?', '东北', '狥?', 'JiL', 'SongYuan', 'North East China', 'JiLin');
INSERT INTO rv_location VALUES ('180', 'CNJLTH', 'CNJLTH00', 'CN', 'JL', 'TH', '中国', '吉林', '?狶', '通化', '硄て', '东北', '狥?', 'JiL', 'TongHua', 'North East China', 'JiLin');
INSERT INTO rv_location VALUES ('181', 'CNJLYJ', 'CNJLYJ00', 'CN', 'JL', 'YJ', '中国', '吉林', '?狶', '延边', '┑娩', '东北', '狥?', 'JiL', 'YanBian', 'North East China', 'JiLin');
INSERT INTO rv_location VALUES ('182', 'CNJS00', 'CNJS0000', 'CN', 'JS', '00', '中国', '江苏', '?默', '其他', 'ㄤ?', '华东', '地狥地い', 'JiangS', 'Unknown', 'East & Central China', 'JiangSu');
INSERT INTO rv_location VALUES ('183', 'CNJSCZ', 'CNJSCZ00', 'CN', 'JS', 'CZ', '中国', '江苏', '?默', '常州', '盽?', '华东', '地狥地い', 'JiangS', 'ChangZhou', 'East & Central China', 'JiangSu');
INSERT INTO rv_location VALUES ('184', 'CNJSHA', 'CNJSHA00', 'CN', 'JS', 'HA', '中国', '江苏', '?默', '淮安', '瞐?', '华东', '地狥地い', 'JiangS', 'HuaiAn', 'East & Central China', 'JiangSu');
INSERT INTO rv_location VALUES ('185', 'CNJSLY', 'CNJSLY00', 'CN', 'JS', 'LY', '中国', '江苏', '?默', '连云港', '硈お翠', '华东', '地狥地い', 'JiangS', 'LianYunGang', 'East & Central China', 'JiangSu');
INSERT INTO rv_location VALUES ('186', 'CNJSNJ', 'CNJSNJ00', 'CN', 'JS', 'NJ', '中国', '江苏', '?默', '南京', '玭ㄊ', '华东', '地狥地い', 'JiangS', 'NanJing', 'East & Central China', 'JiangSu');
INSERT INTO rv_location VALUES ('187', 'CNJSNT', 'CNJSNT00', 'CN', 'JS', 'NT', '中国', '江苏', '?默', '南通', '玭硄', '华东', '地狥地い', 'JiangS', 'NanTong', 'East & Central China', 'JiangSu');
INSERT INTO rv_location VALUES ('188', 'CNJSSQ', 'CNJSSQ00', 'CN', 'JS', 'SQ', '中国', '江苏', '?默', '宿迁', '盝綞', '华东', '地狥地い', 'JiangS', 'SuQian', 'East & Central China', 'JiangSu');
INSERT INTO rv_location VALUES ('189', 'CNJSSZ', 'CNJSSZ00', 'CN', 'JS', 'SZ', '中国', '江苏', '?默', '苏州', '默?', '华东', '地狥地い', 'JiangS', 'SuZhou', 'East & Central China', 'JiangSu');
INSERT INTO rv_location VALUES ('190', 'CNJSTZ', 'CNJSTZ00', 'CN', 'JS', 'TZ', '中国', '江苏', '?默', '泰州', '??', '华东', '地狥地い', 'JiangS', 'TaiZhou', 'East & Central China', 'JiangSu');
INSERT INTO rv_location VALUES ('191', 'CNJSWX', 'CNJSWX00', 'CN', 'JS', 'WX', '中国', '江苏', '?默', '无锡', '礚奎', '华东', '地狥地い', 'JiangS', 'WuXi', 'East & Central China', 'JiangSu');
INSERT INTO rv_location VALUES ('192', 'CNJSXZ', 'CNJSXZ00', 'CN', 'JS', 'XZ', '中国', '江苏', '?默', '徐州', '畗?', '华东', '地狥地い', 'JiangS', 'XuZhou', 'East & Central China', 'JiangSu');
INSERT INTO rv_location VALUES ('193', 'CNJSYC', 'CNJSYC00', 'CN', 'JS', 'YC', '中国', '江苏', '?默', '盐城', '芉?', '华东', '地狥地い', 'JiangS', 'YanCheng', 'East & Central China', 'JiangSu');
INSERT INTO rv_location VALUES ('194', 'CNJSYZ', 'CNJSYZ00', 'CN', 'JS', 'YZ', '中国', '江苏', '?默', '扬州', '喘?', '华东', '地狥地い', 'JiangS', 'YangZhou', 'East & Central China', 'JiangSu');
INSERT INTO rv_location VALUES ('195', 'CNJSZJ', 'CNJSZJ00', 'CN', 'JS', 'ZJ', '中国', '江苏', '?默', '镇江', '马?', '华东', '地狥地い', 'JiangS', 'ZhenJiang', 'East & Central China', 'JiangSu');
INSERT INTO rv_location VALUES ('196', 'CNJX00', 'CNJX0000', 'CN', 'JX', '00', '中国', '江西', '?﹁', '其他', 'ㄤ?', '华东', '地狥地い', 'JiangX', 'Unknown', 'East & Central China', 'JiangXi');
INSERT INTO rv_location VALUES ('197', 'CNJXFZ', 'CNJXFZ00', 'CN', 'JX', 'FZ', '中国', '江西', '?﹁', '抚州', '季?', '华东', '地狥地い', 'JiangX', 'FuZhou', 'East & Central China', 'JiangXi');
INSERT INTO rv_location VALUES ('198', 'CNJXGZ', 'CNJXGZ00', 'CN', 'JX', 'GZ', '中国', '江西', '?﹁', '赣州', '艬?', '华东', '地狥地い', 'JiangX', 'GanZhou', 'East & Central China', 'JiangXi');
INSERT INTO rv_location VALUES ('199', 'CNJXJA', 'CNJXJA00', 'CN', 'JX', 'JA', '中国', '江西', '?﹁', '吉安', '??', '华东', '地狥地い', 'JiangX', 'JiAn', 'East & Central China', 'JiangXi');
INSERT INTO rv_location VALUES ('200', 'CNJXJD', 'CNJXJD00', 'CN', 'JX', 'JD', '中国', '江西', '?﹁', '景德镇', '春紈马', '华东', '地狥地い', 'JiangX', 'JingDeZhen', 'East & Central China', 'JiangXi');
INSERT INTO rv_location VALUES ('201', 'CNJXJJ', 'CNJXJJ00', 'CN', 'JX', 'JJ', '中国', '江西', '?﹁', '九江', '??', '华东', '地狥地い', 'JiangX', 'JiuJiang', 'East & Central China', 'JiangXi');
INSERT INTO rv_location VALUES ('202', 'CNJXNC', 'CNJXNC00', 'CN', 'JX', 'NC', '中国', '江西', '?﹁', '南昌', '玭?', '华东', '地狥地い', 'JiangX', 'NanChang', 'East & Central China', 'JiangXi');
INSERT INTO rv_location VALUES ('203', 'CNJXPX', 'CNJXPX00', 'CN', 'JX', 'PX', '中国', '江西', '?﹁', '萍乡', '涤秏', '华东', '地狥地い', 'JiangX', 'PingXiang', 'East & Central China', 'JiangXi');
INSERT INTO rv_location VALUES ('204', 'CNJXSR', 'CNJXSR00', 'CN', 'JX', 'SR', '中国', '江西', '?﹁', '上饶', '?那', '华东', '地狥地い', 'JiangX', 'ShangRao', 'East & Central China', 'JiangXi');
INSERT INTO rv_location VALUES ('205', 'CNJXXY', 'CNJXXY00', 'CN', 'JX', 'XY', '中国', '江西', '?﹁', '新余', '穝?', '华东', '地狥地い', 'JiangX', 'XinYu', 'East & Central China', 'JiangXi');
INSERT INTO rv_location VALUES ('206', 'CNJXYC', 'CNJXYC00', 'CN', 'JX', 'YC', '中国', '江西', '?﹁', '宜春', '﹜琄', '华东', '地狥地い', 'JiangX', 'YiChang', 'East & Central China', 'JiangXi');
INSERT INTO rv_location VALUES ('207', 'CNJXYT', 'CNJXYT00', 'CN', 'JX', 'YT', '中国', '江西', '?﹁', '鹰潭', '芅兼', '华东', '地狥地い', 'JiangX', 'YingTan', 'East & Central China', 'JiangXi');
INSERT INTO rv_location VALUES ('208', 'CNLN00', 'CNLN0000', 'CN', 'LN', '00', '中国', '辽宁', '狂蓃', '其他', 'ㄤ?', '东北', '狥?', 'LiaoN', 'Unknown', 'North East China', 'LiaoNing');
INSERT INTO rv_location VALUES ('209', 'CNLNAS', 'CNLNAS00', 'CN', 'LN', 'AS', '中国', '辽宁', '狂蓃', '鞍山', '綽?', '东北', '狥?', 'LiaoN', 'AnShan', 'North East China', 'LiaoNing');
INSERT INTO rv_location VALUES ('210', 'CNLNBX', 'CNLNBX00', 'CN', 'LN', 'BX', '中国', '辽宁', '狂蓃', '本溪', 'セ匪', '东北', '狥?', 'LiaoN', 'BenXi', 'North East China', 'LiaoNing');
INSERT INTO rv_location VALUES ('211', 'CNLNCY', 'CNLNCY00', 'CN', 'LN', 'CY', '中国', '辽宁', '狂蓃', '朝阳', '绰锭', '东北', '狥?', 'LiaoN', 'ChaoYang', 'North East China', 'LiaoNing');
INSERT INTO rv_location VALUES ('212', 'CNLNDD', 'CNLNDD00', 'CN', 'LN', 'DD', '中国', '辽宁', '狂蓃', '丹东', 'う狥', '东北', '狥?', 'LiaoN', 'DanDong', 'North East China', 'LiaoNing');
INSERT INTO rv_location VALUES ('213', 'CNLNDL', 'CNLNDL00', 'CN', 'LN', 'DL', '中国', '辽宁', '狂蓃', '大连', '?硈', '东北', '狥?', 'LiaoN', 'DaLian', 'North East China', 'LiaoNing');
INSERT INTO rv_location VALUES ('214', 'CNLNFS', 'CNLNFS00', 'CN', 'LN', 'FS', '中国', '辽宁', '狂蓃', '抚顺', '季抖', '东北', '狥?', 'LiaoN', 'FuShun', 'North East China', 'LiaoNing');
INSERT INTO rv_location VALUES ('215', 'CNLNFX', 'CNLNFX00', 'CN', 'LN', 'FX', '中国', '辽宁', '狂蓃', '阜新', '?穝', '东北', '狥?', 'LiaoN', 'FuXin', 'North East China', 'LiaoNing');
INSERT INTO rv_location VALUES ('216', 'CNLNJX', 'CNLNJX00', 'CN', 'LN', 'JX', '中国', '辽宁', '狂蓃', '葫芦岛', '脯莫畄', '东北', '狥?', 'LiaoN', 'HuLuDao', 'North East China', 'LiaoNing');
INSERT INTO rv_location VALUES ('217', 'CNLNJZ', 'CNLNJZ00', 'CN', 'LN', 'JZ', '中国', '辽宁', '狂蓃', '锦州', '繟?', '东北', '狥?', 'LiaoN', 'JinZhou', 'North East China', 'LiaoNing');
INSERT INTO rv_location VALUES ('218', 'CNLNLY', 'CNLNLY00', 'CN', 'LN', 'LY', '中国', '辽宁', '狂蓃', '辽阳', '狂锭', '东北', '狥?', 'LiaoN', 'LiaoYang', 'North East China', 'LiaoNing');
INSERT INTO rv_location VALUES ('219', 'CNLNPJ', 'CNLNPJ00', 'CN', 'LN', 'PJ', '中国', '辽宁', '狂蓃', '盘锦', '絃繟', '东北', '狥?', 'LiaoN', 'PanJin', 'North East China', 'LiaoNing');
INSERT INTO rv_location VALUES ('220', 'CNLNSY', 'CNLNSY00', 'CN', 'LN', 'SY', '中国', '辽宁', '狂蓃', '沈阳', '℉锭', '东北', '狥?', 'LiaoN', 'ShenYang', 'North East China', 'LiaoNing');
INSERT INTO rv_location VALUES ('221', 'CNLNTL', 'CNLNTL00', 'CN', 'LN', 'TL', '中国', '辽宁', '狂蓃', '铁岭', '臟蘢', '东北', '狥?', 'LiaoN', 'TieLing', 'North East China', 'LiaoNing');
INSERT INTO rv_location VALUES ('222', 'CNLNYK', 'CNLNYK00', 'CN', 'LN', 'YK', '中国', '辽宁', '狂蓃', '营口', '犁?', '东北', '狥?', 'LiaoN', 'YingKou', 'North East China', 'LiaoNing');
INSERT INTO rv_location VALUES ('223', 'CNMO00', 'CNMO0000', 'CN', 'MO', '00', '中国', '澳门', '緿?', '澳门', '緿?', '港澳台', '疭?︽現跋', 'AuM', 'Macao', 'Special Administrative Region', 'Macao');
INSERT INTO rv_location VALUES ('224', 'CNNM00', 'CNNM0000', 'CN', 'NM', '00', '中国', '内蒙古', 'ず籜?', '其他', 'ㄤ?', '华北', '﹁场', 'NeiM', 'Unknown', 'West China', 'NeiMeng');
INSERT INTO rv_location VALUES ('225', 'CNNMBT', 'CNNMBT00', 'CN', 'NM', 'BT', '中国', '内蒙古', 'ず籜?', '包头', '?繷', '华北', '﹁场', 'NeiM', 'BaoTou', 'West China', 'NeiMeng');
INSERT INTO rv_location VALUES ('226', 'CNNMBY', 'CNNMBY00', 'CN', 'NM', 'BY', '中国', '内蒙古', 'ず籜?', '巴彦淖尔', 'ぺ?诊焊', '华北', '﹁场', 'NeiM', 'BaMeng', 'West China', 'NeiMeng');
INSERT INTO rv_location VALUES ('227', 'CNNMCF', 'CNNMCF00', 'CN', 'NM', 'CF', '中国', '内蒙古', 'ず籜?', '赤峰', 'í畃', '华北', '﹁场', 'NeiM', 'ChiFeng', 'West China', 'NeiMeng');
INSERT INTO rv_location VALUES ('228', 'CNNMEE', 'CNNMEE00', 'CN', 'NM', 'EE', '中国', '内蒙古', 'ず籜?', '鄂尔多斯', '秌焊?吹', '华北', '﹁场', 'NeiM', 'EErDuoSi', 'West China', 'NeiMeng');
INSERT INTO rv_location VALUES ('229', 'CNNMHH', 'CNNMHH00', 'CN', 'NM', 'HH', '中国', '内蒙古', 'ず籜?', '呼和浩特', '㊣㎝疎疭', '华北', '﹁场', 'NeiM', 'HuHeHaoTe', 'West China', 'NeiMeng');
INSERT INTO rv_location VALUES ('230', 'CNNMHL', 'CNNMHL00', 'CN', 'NM', 'HL', '中国', '内蒙古', 'ず籜?', '呼伦贝尔', '㊣?ī焊', '华北', '﹁场', 'NeiM', 'HuLunBeiEr', 'West China', 'NeiMeng');
INSERT INTO rv_location VALUES ('231', 'CNNMTL', 'CNNMTL00', 'CN', 'NM', 'TL', '中国', '内蒙古', 'ず籜?', '通辽', '硄狂', '华北', '﹁场', 'NeiM', 'TongLiao', 'West China', 'NeiMeng');
INSERT INTO rv_location VALUES ('232', 'CNNMWM', 'CNNMWM00', 'CN', 'NM', 'WM', '中国', '内蒙古', 'ず籜?', '乌盟', '疩幅', '华北', '﹁场', 'NeiM', 'WuMeng', 'West China', 'NeiMeng');
INSERT INTO rv_location VALUES ('233', 'CNNMWH', 'CNNMWH00', 'CN', 'NM', 'WH', '中国', '内蒙古', 'ず籜?', '乌海', '疩?', '华北', '﹁场', 'NeiM', 'WuHai', 'West China', 'NeiMeng');
INSERT INTO rv_location VALUES ('234', 'CNNMXA', 'CNNMXA00', 'CN', 'NM', 'XA', '中国', '内蒙古', 'ず籜?', '兴安盟', '砍?幅', '华北', '﹁场', 'NeiM', 'XinAn', 'West China', 'NeiMeng');
INSERT INTO rv_location VALUES ('235', 'CNNMXL', 'CNNMXL00', 'CN', 'NM', 'XL', '中国', '内蒙古', 'ず籜?', '锡林郭勒', '奎狶尝扒', '华北', '﹁场', 'NeiM', 'XiLin', 'West China', 'NeiMeng');
INSERT INTO rv_location VALUES ('236', 'CNNX00', 'CNNX0000', 'CN', 'NX', '00', '中国', '宁夏', '蓃甃', '其他', 'ㄤ?', '西北', '﹁场', 'NingX', 'Unknown', 'West China', 'NingXia');
INSERT INTO rv_location VALUES ('237', 'CNNXSZ', 'CNNXSZ00', 'CN', 'NX', 'SZ', '中国', '宁夏', '蓃甃', '石嘴山', 'ホ糒?', '西北', '﹁场', 'NingX', 'ShiZuiShan', 'West China', 'NingXia');
INSERT INTO rv_location VALUES ('238', 'CNNXYC', 'CNNXYC00', 'CN', 'NX', 'YC', '中国', '宁夏', '蓃甃', '银川', '蝗?', '西北', '﹁场', 'NingX', 'YinChuan', 'West China', 'NingXia');
INSERT INTO rv_location VALUES ('239', 'CNQH00', 'CNQH0000', 'CN', 'QH', '00', '中国', '青海', '獵?', '其他', 'ㄤ?', '西北', '﹁场', 'QingH', 'Unknown', 'West China', 'QingHai');
INSERT INTO rv_location VALUES ('240', 'CNQHXN', 'CNQHXN00', 'CN', 'QH', 'XN', '中国', '青海', '獵?', '西宁', '﹁蓃', '西北', '﹁场', 'QingH', 'XiNing', 'West China', 'QingHai');
INSERT INTO rv_location VALUES ('241', 'CNSC00', 'CNSC0000', 'CN', 'SC', '00', '中国', '四川', '??', '其他', 'ㄤ?', '西南', '地狥地い', 'SiC', 'Unknown', 'East & Central China', 'SiChuan');
INSERT INTO rv_location VALUES ('242', 'CNSCAB', 'CNSCAB00', 'CN', 'SC', 'AB', '中国', '四川', '??', '阿坝', '?膨', '西南', '地狥地い', 'SiC', 'ABei', 'East & Central China', 'SiChuan');
INSERT INTO rv_location VALUES ('243', 'CNSCBZ', 'CNSCBZ00', 'CN', 'SC', 'BZ', '中国', '四川', '??', '巴中', 'ぺい', '西南', '地狥地い', 'SiC', 'BaZhong', 'East & Central China', 'SiChuan');
INSERT INTO rv_location VALUES ('244', 'CNSCCD', 'CNSCCD00', 'CN', 'SC', 'CD', '中国', '四川', '??', '成都', 'Θ常', '西南', '地狥地い', 'SiC', 'ChengDu', 'East & Central China', 'SiChuan');
INSERT INTO rv_location VALUES ('245', 'CNSCDY', 'CNSCDY00', 'CN', 'SC', 'DY', '中国', '四川', '??', '德阳', '紈锭', '西南', '地狥地い', 'SiC', 'DeYang', 'East & Central China', 'SiChuan');
INSERT INTO rv_location VALUES ('246', 'CNSCDZ', 'CNSCDZ00', 'CN', 'SC', 'DZ', '中国', '四川', '??', '达州', '笷?', '西南', '地狥地い', 'SiC', 'DaZhou', 'East & Central China', 'SiChuan');
INSERT INTO rv_location VALUES ('247', 'CNSCGA', 'CNSCGA00', 'CN', 'SC', 'GA', '中国', '四川', '??', '广安', '約?', '西南', '地狥地い', 'SiC', 'GuangAn', 'East & Central China', 'SiChuan');
INSERT INTO rv_location VALUES ('248', 'CNSCGY', 'CNSCGY00', 'CN', 'SC', 'GY', '中国', '四川', '??', '广元', '約じ', '西南', '地狥地い', 'SiC', 'GuangYuan', 'East & Central China', 'SiChuan');
INSERT INTO rv_location VALUES ('249', 'CNSCGZ', 'CNSCGZ00', 'CN', 'SC', 'GZ', '中国', '四川', '??', '甘孜州', 'ヌФ?', '西南', '地狥地い', 'SiC', 'GanZi', 'East & Central China', 'SiChuan');
INSERT INTO rv_location VALUES ('250', 'CNSCLS', 'CNSCLS00', 'CN', 'SC', 'LS', '中国', '四川', '??', '乐山', '贾?', '西南', '地狥地い', 'SiC', 'LeShan', 'East & Central China', 'SiChuan');
INSERT INTO rv_location VALUES ('251', 'CNSCLZ', 'CNSCLZ00', 'CN', 'SC', 'LZ', '中国', '四川', '??', '泸州', '脃?', '西南', '地狥地い', 'SiC', 'LuZhou', 'East & Central China', 'SiChuan');
INSERT INTO rv_location VALUES ('252', 'CNSCMS', 'CNSCMS00', 'CN', 'SC', 'MS', '中国', '四川', '??', '眉山', '??', '西南', '地狥地い', 'SiC', 'MeiShan', 'East & Central China', 'SiChuan');
INSERT INTO rv_location VALUES ('253', 'CNSCMY', 'CNSCMY00', 'CN', 'SC', 'MY', '中国', '四川', '??', '绵阳', '壶锭', '西南', '地狥地い', 'SiC', 'MianYang', 'East & Central China', 'SiChuan');
INSERT INTO rv_location VALUES ('254', 'CNSCNC', 'CNSCNC00', 'CN', 'SC', 'NC', '中国', '四川', '??', '南充', '玭?', '西南', '地狥地い', 'SiC', 'NanChong', 'East & Central China', 'SiChuan');
INSERT INTO rv_location VALUES ('255', 'CNSCNJ', 'CNSCNJ00', 'CN', 'SC', 'NJ', '中国', '四川', '??', '内江', 'ず?', '西南', '地狥地い', 'SiC', 'NeiJiang', 'East & Central China', 'SiChuan');
INSERT INTO rv_location VALUES ('256', 'CNSCPZ', 'CNSCPZ00', 'CN', 'SC', 'PZ', '中国', '四川', '??', '攀枝花', '胟狵?', '西南', '地狥地い', 'SiC', 'PanZhiHua', 'East & Central China', 'SiChuan');
INSERT INTO rv_location VALUES ('257', 'CNSCSN', 'CNSCSN00', 'CN', 'SC', 'SN', '中国', '四川', '??', '遂宁', '笶蓃', '西南', '地狥地い', 'SiC', 'SuiNing', 'East & Central China', 'SiChuan');
INSERT INTO rv_location VALUES ('258', 'CNSCXC', 'CNSCXC00', 'CN', 'SC', 'XC', '中国', '四川', '??', '凉山州', '睤??', '西南', '地狥地い', 'SiC', 'LiangShanZhou', 'East & Central China', 'SiChuan');
INSERT INTO rv_location VALUES ('259', 'CNSCYA', 'CNSCYA00', 'CN', 'SC', 'YA', '中国', '四川', '??', '雅安', '懂?', '西南', '地狥地い', 'SiC', 'YaAn', 'East & Central China', 'SiChuan');
INSERT INTO rv_location VALUES ('260', 'CNSCYB', 'CNSCYB00', 'CN', 'SC', 'YB', '中国', '四川', '??', '宜宾', '﹜猾', '西南', '地狥地い', 'SiC', 'YiBin', 'East & Central China', 'SiChuan');
INSERT INTO rv_location VALUES ('261', 'CNSCZG', 'CNSCZG00', 'CN', 'SC', 'ZG', '中国', '四川', '??', '自贡', '?癪', '西南', '地狥地い', 'SiC', 'ZiGong', 'East & Central China', 'SiChuan');
INSERT INTO rv_location VALUES ('262', 'CNSCZY', 'CNSCZY00', 'CN', 'SC', 'ZY', '中国', '四川', '??', '资阳', '戈锭', '西南', '地狥地い', 'SiC', 'ZiYang', 'East & Central China', 'SiChuan');
INSERT INTO rv_location VALUES ('263', 'CNSD00', 'CNSD0000', 'CN', 'SD', '00', '中国', '山东', '?狥', '其他', 'ㄤ?', '华东', '地?', 'ShanD', 'Unknown', 'North China', 'ShanDong');
INSERT INTO rv_location VALUES ('264', 'CNSDBZ', 'CNSDBZ00', 'CN', 'SD', 'BZ', '中国', '山东', '?狥', '滨州', '镭?', '华东', '地?', 'ShanD', 'BingZhou', 'North China', 'ShanDong');
INSERT INTO rv_location VALUES ('265', 'CNSDDY', 'CNSDDY00', 'CN', 'SD', 'DY', '中国', '山东', '?狥', '东营', '狥犁', '华东', '地?', 'ShangD', 'DongYing', 'North China', 'ShanDong');
INSERT INTO rv_location VALUES ('266', 'CNSDDZ', 'CNSDDZ00', 'CN', 'SD', 'DZ', '中国', '山东', '?狥', '德州', '紈?', '华东', '地?', 'ShanD', 'DeZhou', 'North China', 'ShanDong');
INSERT INTO rv_location VALUES ('267', 'CNSDHZ', 'CNSDHZ00', 'CN', 'SD', 'HZ', '中国', '山东', '?狥', '菏泽', '踋緼', '华东', '地?', 'ShanD', 'HeZe', 'North China', 'ShanDong');
INSERT INTO rv_location VALUES ('268', 'CNSDJN', 'CNSDJN00', 'CN', 'SD', 'JN', '中国', '山东', '?狥', '济南', '蕾玭', '华东', '地?', 'ShanD', 'JiNan', 'North China', 'ShanDong');
INSERT INTO rv_location VALUES ('269', 'CNSDJI', 'CNSDJI00', 'CN', 'SD', 'JI', '中国', '山东', '?狥', '济宁', '蕾蓃', '华东', '地?', 'ShanD', 'JiNing', 'North China', 'ShanDong');
INSERT INTO rv_location VALUES ('270', 'CNSDLC', 'CNSDLC00', 'CN', 'SD', 'LC', '中国', '山东', '?狥', '聊城', '册?', '华东', '地?', 'ShanD', 'LiaoCheng', 'North China', 'ShanDong');
INSERT INTO rv_location VALUES ('271', 'CNSDLY', 'CNSDLY00', 'CN', 'SD', 'LY', '中国', '山东', '?狥', '临沂', '羬╚', '华东', '地?', 'ShanD', 'LinYi', 'North China', 'ShanDong');
INSERT INTO rv_location VALUES ('272', 'CNSDLW', 'CNSDLW00', 'CN', 'SD', 'LW', '中国', '山东', '?狥', '莱芜', '弟烤', '华东', '地?', 'ShanD', 'LaiWu', 'North China', 'ShanDong');
INSERT INTO rv_location VALUES ('273', 'CNSDQD', 'CNSDQD00', 'CN', 'SD', 'QD', '中国', '山东', '?狥', '青岛', '獵畄', '华东', '地?', 'ShanD', 'QingDao', 'North China', 'ShanDong');
INSERT INTO rv_location VALUES ('274', 'CNSDRZ', 'CNSDRZ00', 'CN', 'SD', 'RZ', '中国', '山东', '?狥', '日照', 'ら酚', '华东', '地?', 'ShanD', 'RiZhao', 'North China', 'ShanDong');
INSERT INTO rv_location VALUES ('275', 'CNSDTA', 'CNSDTA00', 'CN', 'SD', 'TA', '中国', '山东', '?狥', '泰安', '??', '华东', '地?', 'ShanD', 'TaiAn', 'North China', 'ShanDong');
INSERT INTO rv_location VALUES ('276', 'CNSDWF', 'CNSDWF00', 'CN', 'SD', 'WF', '中国', '山东', '?狥', '潍坊', '厘?', '华东', '地?', 'ShanD', 'WeiFang', 'North China', 'ShanDong');
INSERT INTO rv_location VALUES ('277', 'CNSDWH', 'CNSDWH00', 'CN', 'SD', 'WH', '中国', '山东', '?狥', '威海', '??', '华东', '地?', 'ShanD', 'WeiHai', 'North China', 'ShanDong');
INSERT INTO rv_location VALUES ('278', 'CNSDYT', 'CNSDYT00', 'CN', 'SD', 'YT', '中国', '山东', '?狥', '烟台', '废?', '华东', '地?', 'ShanD', 'YanTai', 'North China', 'ShanDong');
INSERT INTO rv_location VALUES ('279', 'CNSDZB', 'CNSDZB00', 'CN', 'SD', 'ZB', '中国', '山东', '?狥', '淄博', '瞕痴', '华东', '地?', 'ShanD', 'ZiBo', 'North China', 'ShanDong');
INSERT INTO rv_location VALUES ('280', 'CNSDZZ', 'CNSDZZ00', 'CN', 'SD', 'ZZ', '中国', '山东', '?狥', '枣庄', '辞绍', '华东', '地?', 'ShanD', 'ZaoZhuang', 'North China', 'ShanDong');
INSERT INTO rv_location VALUES ('281', 'CNSH00', 'CNSH0000', 'CN', 'SH', '00', '中国', '上海', '??', '上海', '??', '华东', '?烈カ', 'ShangH', 'ShangHai', 'City', 'ShangHai');
INSERT INTO rv_location VALUES ('282', 'CNSX00', 'CNSX0000', 'CN', 'SX', '00', '中国', '山西', '?﹁', '其他', 'ㄤ?', '华北', '地?', 'Shan1X', 'Unknown', 'North China', 'ShanXi');
INSERT INTO rv_location VALUES ('283', 'CNSXCZ', 'CNSXCZ00', 'CN', 'SX', 'CZ', '中国', '山西', '?﹁', '长治', '?獀', '华北', '地?', 'Shan1X', 'ChangZhi', 'North China', 'ShanXi');
INSERT INTO rv_location VALUES ('284', 'CNSXDT', 'CNSXDT00', 'CN', 'SX', 'DT', '中国', '山西', '?﹁', '大同', '??', '华北', '地?', 'Shan1X', 'DaTong', 'North China', 'ShanXi');
INSERT INTO rv_location VALUES ('285', 'CNSXJC', 'CNSXJC00', 'CN', 'SX', 'JC', '中国', '山西', '?﹁', '晋城', '??', '华北', '地?', 'Shan1X', 'JinCheng', 'North China', 'ShanXi');
INSERT INTO rv_location VALUES ('286', 'CNSXJZ', 'CNSXJZ00', 'CN', 'SX', 'JZ', '中国', '山西', '?﹁', '晋中', '?い', '华北', '地?', 'Shan1X', 'JinZhong', 'North China', 'ShanXi');
INSERT INTO rv_location VALUES ('287', 'CNSXLF', 'CNSXLF00', 'CN', 'SX', 'LF', '中国', '山西', '?﹁', '临汾', '羬╓', '华北', '地?', 'Shan1X', 'LinFen', 'North China', 'ShanXi');
INSERT INTO rv_location VALUES ('288', 'CNSXLL', 'CNSXLL00', 'CN', 'SX', 'LL', '中国', '山西', '?﹁', '吕梁', '?辩', '华北', '地?', 'Shan1X', 'LuLiang', 'North China', 'ShanXi');
INSERT INTO rv_location VALUES ('289', 'CNSXQZ', 'CNSXQZ00', 'CN', 'SX', 'QZ', '中国', '山西', '?﹁', '忻州', '抒?', '华北', '地?', 'Shan1X', 'QinZhou', 'North China', 'ShanXi');
INSERT INTO rv_location VALUES ('290', 'CNSXSZ', 'CNSXSZ00', 'CN', 'SX', 'SZ', '中国', '山西', '?﹁', '朔州', '??', '华北', '地?', 'Shan1X', 'SuZhou', 'North China', 'ShanXi');
INSERT INTO rv_location VALUES ('291', 'CNSXTY', 'CNSXTY00', 'CN', 'SX', 'TY', '中国', '山西', '?﹁', '太原', 'び?', '华北', '地?', 'Shan1X', 'TaiYuan', 'North China', 'ShanXi');
INSERT INTO rv_location VALUES ('292', 'CNSXYC', 'CNSXYC00', 'CN', 'SX', 'YC', '中国', '山西', '?﹁', '运城', '笲?', '华北', '地?', 'Shan1X', 'YunCheng', 'North China', 'ShanXi');
INSERT INTO rv_location VALUES ('293', 'CNTJ00', 'CNTJ0000', 'CN', 'TJ', '00', '中国', '天津', 'ぱ瑉', '天津', 'ぱ瑉', '华北', '?烈カ', 'TianJ', 'TianJin', 'City', 'TianJin');
INSERT INTO rv_location VALUES ('294', 'CNTW00', 'CNTW0000', 'CN', 'TW', '00', '中国', '台湾', '?芖', '台湾', '?芖', '港澳台', '?芖', 'Taiw', 'Taiwan', 'Taiwan', 'Taiwan');
INSERT INTO rv_location VALUES ('295', 'CNXA00', 'CNXA0000', 'CN', 'XA', '00', '中国', '陕西', '阿﹁', '其他', 'ㄤ?', '西北', '地?', 'Shan3X', 'Unknown', 'North China', 'Shan3Xi');
INSERT INTO rv_location VALUES ('296', 'CNXAAK', 'CNXAAK00', 'CN', 'XA', 'AK', '中国', '陕西', '阿﹁', '安康', '?眃', '西北', '地?', 'Shan3X', 'AnKang', 'North China', 'Shan3Xi');
INSERT INTO rv_location VALUES ('297', 'CNXABJ', 'CNXABJ00', 'CN', 'XA', 'BJ', '中国', '陕西', '阿﹁', '宝鸡', '腳蔓', '西北', '地?', 'Shan3X', 'BaoJi', 'North China', 'Shan3Xi');
INSERT INTO rv_location VALUES ('298', 'CNXAHZ', 'CNXAHZ00', 'CN', 'XA', 'HZ', '中国', '陕西', '阿﹁', '汉中', '簙い', '西北', '地?', 'Shan3X', 'HanZhong', 'North China', 'Shan3Xi');
INSERT INTO rv_location VALUES ('299', 'CNXATC', 'CNXATC00', 'CN', 'XA', 'TC', '中国', '陕西', '阿﹁', '铜川', '簧?', '西北', '地?', 'Shan3X', 'TongChuan', 'North China', 'Shan3Xi');
INSERT INTO rv_location VALUES ('300', 'CNXAWN', 'CNXAWN00', 'CN', 'XA', 'WN', '中国', '陕西', '阿﹁', '渭南', '呆玭', '西北', '地?', 'Shan3X', 'WeiNan', 'North China', 'Shan3Xi');
INSERT INTO rv_location VALUES ('301', 'CNXAXA', 'CNXAXA00', 'CN', 'XA', 'XA', '中国', '陕西', '阿﹁', '西安', '﹁?', '西北', '地?', 'Shan3X', 'XiAn', 'North China', 'Shan3Xi');
INSERT INTO rv_location VALUES ('302', 'CNXAXY', 'CNXAXY00', 'CN', 'XA', 'XY', '中国', '陕西', '阿﹁', '咸阳', '玾锭', '西北', '地?', 'Shan3X', 'XianYang', 'North China', 'Shan3Xi');
INSERT INTO rv_location VALUES ('303', 'CNXAYA', 'CNXAYA00', 'CN', 'XA', 'YA', '中国', '陕西', '阿﹁', '延安', '┑?', '西北', '地?', 'Shan3X', 'YanAn', 'North China', 'Shan3Xi');
INSERT INTO rv_location VALUES ('304', 'CNXAYL', 'CNXAYL00', 'CN', 'XA', 'YL', '中国', '陕西', '阿﹁', '榆林', '樊狶', '西北', '地?', 'Shan3X', 'YuLin', 'North China', 'Shan3Xi');
INSERT INTO rv_location VALUES ('305', 'CNXJ00', 'CNXJ0000', 'CN', 'XJ', '00', '中国', '新疆', '穝忙', '其他', 'ㄤ?', '西北', '﹁场', 'XinJ', 'Unknown', 'West China', 'XinJiang');
INSERT INTO rv_location VALUES ('306', 'CNXJEK', 'CNXJEK00', 'CN', 'XJ', 'EK', '中国', '新疆', '穝忙', '阿克苏', '??默', '西北', '﹁场', 'XinJ', 'AKeSu', '', 'XinJiang');
INSERT INTO rv_location VALUES ('307', 'CNXJHM', 'CNXJHM00', 'CN', 'XJ', 'HM', '中国', '新疆', '穝忙', '哈密', '?盞', '西北', '﹁场', 'XinJ', 'HaMi', '', 'XinJiang');
INSERT INTO rv_location VALUES ('308', 'CNXJHT', 'CNXJHT00', 'CN', 'XJ', 'HT', '中国', '新疆', '穝忙', '和田', '㎝バ', '西北', '﹁场', 'XinJ', 'HeTian', '', 'XinJiang');
INSERT INTO rv_location VALUES ('309', 'CNXJYL', 'CNXJYL00', 'CN', 'XJ', 'YL', '中国', '新疆', '穝忙', '伊犁州', 'レ瞤?', '西北', '﹁场', 'XinJ', 'YiLi', '', 'XinJiang');
INSERT INTO rv_location VALUES ('310', 'CNXJKL', 'CNXJKL00', 'CN', 'XJ', 'KL', '中国', '新疆', '穝忙', '克拉玛依', '?┰嚎ㄌ', '西北', '﹁场', 'XinJ', '', '', 'XinJiang');
INSERT INTO rv_location VALUES ('311', 'CNXJKS', 'CNXJKS00', 'CN', 'XJ', 'KS', '中国', '新疆', '穝忙', '喀什', '池ぐ', '西北', '﹁场', 'XinJ', '', '', 'XinJiang');
INSERT INTO rv_location VALUES ('312', 'CNXJSH', 'CNXJSH00', 'CN', 'XJ', 'SH', '中国', '新疆', '穝忙', '石河子', 'ホ猠?', '西北', '﹁场', 'XinJ', '', '', 'XinJiang');
INSERT INTO rv_location VALUES ('313', 'CNXJWL', 'CNXJWL00', 'CN', 'XJ', 'WL', '中国', '新疆', '穝忙', '乌鲁木齐', '疩緗れ霍', '西北', '﹁场', 'XinJ', 'WuLuMuQi', 'West China', 'XinJiang');
INSERT INTO rv_location VALUES ('314', 'CNXZ00', 'CNXZ0000', 'CN', 'XZ', '00', '中国', '西藏', '﹁旅', '其他', 'ㄤ?', '西南', '﹁场', 'XiZ', 'Unknown', 'West China', 'XiZang');
INSERT INTO rv_location VALUES ('315', 'CNYN00', 'CNYN0000', 'CN', 'YN', '00', '中国', '云南', 'お玭', '其他', 'ㄤ?', '西南', '地玭', 'YunN', 'Unknown', 'South China', 'YunNan');
INSERT INTO rv_location VALUES ('316', 'CNYNBS', 'CNYNBS00', 'CN', 'YN', 'BS', '中国', '云南', 'お玭', '保山', '玂?', '西南', '地玭', 'YunN', 'BaoShan', 'South China', 'YunNan');
INSERT INTO rv_location VALUES ('317', 'CNYNCX', 'CNYNCX00', 'CN', 'YN', 'CX', '中国', '云南', 'お玭', '楚雄', '贰动', '西南', '地玭', 'YunN', 'ChuXiong', 'South China', 'YunNan');
INSERT INTO rv_location VALUES ('318', 'CNYNDH', 'CNYNDH00', 'CN', 'YN', 'DH', '中国', '云南', 'お玭', '德宏州', '紈Щ?', '西南', '地玭', 'YunN', 'DeHong', 'South China', 'YunNan');
INSERT INTO rv_location VALUES ('319', 'CNYNDL', 'CNYNDL00', 'CN', 'YN', 'DL', '中国', '云南', 'お玭', '大理', '?瞶', '西南', '地玭', 'YunN', 'DaLi', 'South China', 'YunNan');
INSERT INTO rv_location VALUES ('320', 'CNYNHH', 'CNYNHH00', 'CN', 'YN', 'HH', '中国', '云南', 'お玭', '红河州', '?猠?', '西南', '地玭', 'YunN', 'HongHe', 'South China', 'YunNan');
INSERT INTO rv_location VALUES ('321', 'CNYNKM', 'CNYNKM00', 'CN', 'YN', 'KM', '中国', '云南', 'お玭', '昆明', '??', '西南', '地玭', 'YunN', 'KunMing', 'South China', 'YunNan');
INSERT INTO rv_location VALUES ('322', 'CNYNLJ', 'CNYNLJ00', 'CN', 'YN', 'LJ', '中国', '云南', 'お玭', '丽江', '腞?', '西南', '地玭', 'YunN', 'LiJiang', 'South China', 'YunNan');
INSERT INTO rv_location VALUES ('323', 'CNYNQJ', 'CNYNQJ00', 'CN', 'YN', 'QJ', '中国', '云南', 'お玭', '曲靖', 'Ρ箃', '西南', '地玭', 'YunN', 'QuJing', 'South China', 'YunNan');
INSERT INTO rv_location VALUES ('324', 'CNYNSM', 'CNYNSM00', 'CN', 'YN', 'SM', '中国', '云南', 'お玭', '思茅', '?璗', '西南', '地玭', 'YunN', 'SiMao', 'South China', 'YunNan');
INSERT INTO rv_location VALUES ('325', 'CNYNWS', 'CNYNWS00', 'CN', 'YN', 'WS', '中国', '云南', 'お玭', '文山', 'ゅ?', '西南', '地玭', 'YunN', 'WenShan', 'South China', 'YunNan');
INSERT INTO rv_location VALUES ('326', 'CNYNXS', 'CNYNXS00', 'CN', 'YN', 'XS', '中国', '云南', 'お玭', '西双版纳', '﹁蛮??', '西南', '地玭', 'YunN', 'XiShuangBanNa', 'South China', 'YunNan');
INSERT INTO rv_location VALUES ('327', 'CNYNZT', 'CNYNZT00', 'CN', 'YN', 'ZT', '中国', '云南', 'お玭', '昭通', '琇硄', '西南', '地玭', 'YunN', 'ZhaoTong', 'South China', 'YunNan');
INSERT INTO rv_location VALUES ('328', 'CNYNYX', 'CNYNYX00', 'CN', 'YN', 'YX', '中国', '云南', 'お玭', '玉溪', 'ド匪', '西南', '地玭', 'YunN', 'YuXi', 'South China', 'YunNan');
INSERT INTO rv_location VALUES ('329', 'CNZJ00', 'CNZJ0000', 'CN', 'ZJ', '00', '中国', '浙江', '??', '其他', 'ㄤ?', '华东', '地狥地い', 'ZheJ', 'Unknown', 'East & Central China', 'ZheJiang');
INSERT INTO rv_location VALUES ('330', 'CNZJHU', 'CNZJHU00', 'CN', 'ZJ', 'HU', '中国', '浙江', '??', '湖州', '打?', '华东', '地狥地い', 'ZheJ', 'HuZhou', 'East & Central China', 'ZheJiang');
INSERT INTO rv_location VALUES ('331', 'CNZJHZ', 'CNZJHZ00', 'CN', 'ZJ', 'HZ', '中国', '浙江', '??', '杭州', '狢?', '华东', '地狥地い', 'ZheJ', 'HangZhou', 'East & Central China', 'ZheJiang');
INSERT INTO rv_location VALUES ('332', 'CNZJJH', 'CNZJJH00', 'CN', 'ZJ', 'JH', '中国', '浙江', '??', '金华', '?地', '华东', '地狥地い', 'ZheJ', 'JinHua', 'East & Central China', 'ZheJiang');
INSERT INTO rv_location VALUES ('333', 'CNZJJX', 'CNZJJX00', 'CN', 'ZJ', 'JX', '中国', '浙江', '??', '嘉兴', '古砍', '华东', '地狥地い', 'ZheJ', 'JiaXing', 'East & Central China', 'ZheJiang');
INSERT INTO rv_location VALUES ('334', 'CNZJLS', 'CNZJLS00', 'CN', 'ZJ', 'LS', '中国', '浙江', '??', '丽水', '腞?', '华东', '地狥地い', 'ZheJ', 'LiShui', 'East & Central China', 'ZheJiang');
INSERT INTO rv_location VALUES ('335', 'CNZJNB', 'CNZJNB00', 'CN', 'ZJ', 'NB', '中国', '浙江', '??', '宁波', '蓃猧', '华东', '地狥地い', 'ZheJ', 'NingBo', 'East & Central China', 'ZheJiang');
INSERT INTO rv_location VALUES ('336', 'CNZJQZ', 'CNZJQZ00', 'CN', 'ZJ', 'QZ', '中国', '浙江', '??', '衢州', '劈?', '华东', '地狥地い', 'ZheJ', 'QuZhou', 'East & Central China', 'ZheJiang');
INSERT INTO rv_location VALUES ('337', 'CNZJSX', 'CNZJSX00', 'CN', 'ZJ', 'SX', '中国', '浙江', '??', '绍兴', '残砍', '华东', '地狥地い', 'ZheJ', 'ShaoXing', 'East & Central China', 'ZheJiang');
INSERT INTO rv_location VALUES ('338', 'CNZJTZ', 'CNZJTZ00', 'CN', 'ZJ', 'TZ', '中国', '浙江', '??', '台州', '??', '华东', '地狥地い', 'ZheJ', 'Taizhou', 'East & Central China', 'ZheJiang');
INSERT INTO rv_location VALUES ('339', 'CNZJWZ', 'CNZJWZ00', 'CN', 'ZJ', 'WZ', '中国', '浙江', '??', '温州', '放?', '华东', '地狥地い', 'ZheJ', 'Wenzhou', 'East & Central China', 'ZheJiang');
INSERT INTO rv_location VALUES ('340', 'CNZJZS', 'CNZJZS00', 'CN', 'ZJ', 'ZS', '中国', '浙江', '??', '舟山', '︵?', '华东', '地狥地い', 'ZheJ', 'ZhouShan', 'East & Central China', 'ZheJiang');
INSERT INTO rv_location VALUES ('342', 'CNQHHX', 'CNQHHX00', 'CN', 'QH', 'HX', '中国', '青海', '獵?', '海西', '?﹁', '西北', '﹁场', 'QingH', 'HaiXi', 'West China', 'QingHai');
INSERT INTO rv_location VALUES ('343', 'CNGXCZ', 'CNGXCZ00', 'CN', 'GX', 'CZ', '中国', '广西', '約﹁', '崇左', '盧オ', '中南', '地玭', 'GuangX', 'ChongZuo', 'South China', 'GuangXi');
INSERT INTO rv_location VALUES ('344', 'CNGXHZ', 'CNGXHZ00', 'CN', 'GX', 'HZ', '中国', '广西', '約﹁', '贺州', '禤?', '中南', '地玭', 'GuangX', 'HeZhou', 'South China', 'GuangXi');
INSERT INTO rv_location VALUES ('345', 'CNGXLB', 'CNGXLB00', 'CN', 'GX', 'LB', '中国', '广西', '約﹁', '来宾', 'ㄓ猾', '中南', '地玭', 'GuangX', 'LaiBin', 'South China', 'GuangXi');
INSERT INTO rv_location VALUES ('346', 'CNGZQX', 'CNGZQX00', 'CN', 'GZ', 'QX', '中国', '贵州', '禥?', '黔西南州', '纑﹁玭?', '西南', '地玭', 'GuiZ', 'QianXiNan', 'South China', 'GuiZhou');
INSERT INTO rv_location VALUES ('347', 'CNHIAD', 'CNHIAD00', 'CN', 'HI', 'AD', '中国', '海南', '?玭', '安定', '?﹚', '中南', '地玭', 'HaiN', 'AnDing', 'South China', 'HaiNan');
INSERT INTO rv_location VALUES ('348', 'CNHIBS', 'CNHIBS00', 'CN', 'HI', 'BS', '中国', '海南', '?玭', '白沙', 'フ‵', '中南', '地玭', 'HaiN', 'BaiSha', 'South China', 'HaiNan');
INSERT INTO rv_location VALUES ('349', 'CNHIBT', 'CNHIBT00', 'CN', 'HI', 'BT', '中国', '海南', '?玭', '保亭', '玂獸', '中南', '地玭', 'HaiN', 'BaoTing', 'South China', 'HaiNan');
INSERT INTO rv_location VALUES ('350', 'CNHICJ', 'CNHICJ00', 'CN', 'HI', 'CJ', '中国', '海南', '?玭', '昌江', '??', '中南', '地玭', 'HaiN', 'ChangJiang', 'South China', 'HaiNan');
INSERT INTO rv_location VALUES ('351', 'CNHIDF', 'CNHIDF00', 'CN', 'HI', 'DF', '中国', '海南', '?玭', '东方', '狥よ', '中南', '地玭', 'HaiN', 'Dongfang', 'South China', 'HaiNan');
INSERT INTO rv_location VALUES ('352', 'CNHIDM', 'CNHIDM00', 'CN', 'HI', 'DM', '中国', '海南', '?玭', '澄迈', '坚邻', '中南', '地玭', 'HaiN', 'ChengMai', 'South China', 'HaiNan');
INSERT INTO rv_location VALUES ('353', 'CNHILG', 'CNHILG00', 'CN', 'HI', 'LG', '中国', '海南', '?玭', '临高', '羬蔼', '中南', '地玭', 'HaiN', 'LinGao', 'South China', 'HaiNan');
INSERT INTO rv_location VALUES ('354', 'CNHILS', 'CNHILS00', 'CN', 'HI', 'LS', '中国', '海南', '?玭', '陵水', '钞?', '中南', '地玭', 'HaiN', 'LingShui', 'South China', 'HaiNan');
INSERT INTO rv_location VALUES ('355', 'CNHIQH', 'CNHIQH00', 'CN', 'HI', 'QH', '中国', '海南', '?玭', '琼海', '茫?', '中南', '地玭', 'HaiN', 'QiongHai', 'South China', 'HaiNan');
INSERT INTO rv_location VALUES ('356', 'CNHITS', 'CNHITS00', 'CN', 'HI', 'TS', '中国', '海南', '?玭', '通什', '硄ぐ', '中南', '地玭', 'HaiN', 'TongShe', 'South China', 'HaiNan');
INSERT INTO rv_location VALUES ('357', 'CNHIWC', 'CNHIWC00', 'CN', 'HI', 'WC', '中国', '海南', '?玭', '文昌', 'ゅ?', '中南', '地玭', 'HaiN', 'WenChang', 'South China', 'HaiNan');
INSERT INTO rv_location VALUES ('358', 'CNHIWN', 'CNHIWN00', 'CN', 'HI', 'WN', '中国', '海南', '?玭', '万宁', '蒃蓃', '中南', '地玭', 'HaiN', 'WanNing', 'South China', 'HaiNan');
INSERT INTO rv_location VALUES ('360', 'CNNXGY', 'CNNXGY00', 'CN', 'NX', 'GY', '中国', '宁夏', '蓃甃', '固原', '㏕?', '西北', '﹁场', 'NingX', 'GuYuan', 'West China', 'NingXia');
INSERT INTO rv_location VALUES ('361', 'CNQHHD', 'CNQHHD00', 'CN', 'QH', 'HD', '中国', '青海', '獵?', '海东', '?狥', '西北', '﹁场', 'QingH', 'HaiDong', 'West China', 'QingHai');
INSERT INTO rv_location VALUES ('362', 'CNQHHN', 'CNQHHN00', 'CN', 'QH', 'HN', '中国', '青海', '獵?', '海南', '?玭', '西北', '﹁场', 'QingH', 'HaiNan', 'West China', 'QingHai');
INSERT INTO rv_location VALUES ('363', 'CNQHHB', 'CNQHHB00', 'CN', 'QH', 'HB', '中国', '青海', '獵?', '海北', '??', '西北', '﹁场', 'QingH', 'HaiBei', 'West China', 'QingHai');
INSERT INTO rv_location VALUES ('364', 'CNQHHH', 'CNQHHH00', 'CN', 'QH', 'HH', '中国', '青海', '獵?', '黄南', '独玭', '西北', '﹁场', 'QingH', 'HuangNan', 'West China', 'QingHai');
INSERT INTO rv_location VALUES ('365', 'CNQHYS', 'CNQHYS00', 'CN', 'QH', 'YS', '中国', '青海', '獵?', '玉树', 'ド攫', '西北', '﹁场', 'QingH', 'YuShu', 'West China', 'QingHai');
INSERT INTO rv_location VALUES ('366', 'CNQHGL', 'CNQHGL00', 'CN', 'QH', 'GL', '中国', '青海', '獵?', '果洛', '狦?', '西北', '﹁场', 'QingH', 'GuoLuo', 'West China', 'QingHai');
INSERT INTO rv_location VALUES ('367', 'CNSXYQ', 'CNSXYQ00', 'CN', 'SX', 'YQ', '中国', '山西', '?﹁', '阳泉', '锭瑄', '华北', '地?', 'Shan1X', 'YangQuan', 'North China', 'ShanXi');
INSERT INTO rv_location VALUES ('368', 'CNXASL', 'CNXASL00', 'CN', 'XA', 'SL', '中国', '陕西', '阿﹁', '商洛', '坝?', '西北', '地?', 'Shan3X', 'ShangLuo', 'North China', 'Shan3Xi');
INSERT INTO rv_location VALUES ('369', 'CNXJBE', 'CNXJBE00', 'CN', 'XJ', 'BE', '中国', '新疆', '穝忙', '博州', '痴?', '西北', '﹁场', 'XinJ', 'BoZhou', 'West China', 'XinJiang');
INSERT INTO rv_location VALUES ('370', 'CNXJBY', 'CNXJBY00', 'CN', 'XJ', 'BY', '中国', '新疆', '穝忙', '巴音', 'ぺ?', '西北', '﹁场', 'XinJ', 'BaZhou', 'West China', 'XinJiang');
INSERT INTO rv_location VALUES ('371', 'CNXJCJ', 'CNXJCJ00', 'CN', 'XJ', 'CJ', '中国', '新疆', '穝忙', '昌吉', '??', '西北', '﹁场', 'XinJ', 'Changji', 'West China', 'XinJiang');
INSERT INTO rv_location VALUES ('372', 'CNXJKE', 'CNXJKE00', 'CN', 'XJ', 'KE', '中国', '新疆', '穝忙', '克州', '??', '西北', '﹁场', 'XinJ', 'KeZhou', 'West China', 'XinJiang');
INSERT INTO rv_location VALUES ('373', 'CNXJTL', 'CNXJTL00', 'CN', 'XJ', 'TL', '中国', '新疆', '穝忙', '吐鲁番', '?緗礷', '西北', '﹁场', 'XinJ', 'TuLuFan', 'West China', 'XinJiang');
INSERT INTO rv_location VALUES ('374', 'CNXJTC', 'CNXJTC00', 'CN', 'XJ', 'TC', '中国', '新疆', '穝忙', '塔城', '娥?', '西北', '﹁场', 'XinJ', 'ShiHeZi', 'West China', 'XinJiang');
INSERT INTO rv_location VALUES ('375', 'CNXZLS', 'CNXZLS00', 'CN', 'XZ', 'LS', '中国', '西藏', '﹁旅', '拉萨', '┰履', '西南', '﹁场', 'XiZ', 'LaSa', 'West China', 'XiZang');
INSERT INTO rv_location VALUES ('376', 'CNXZNQ', 'CNXZNQ00', 'CN', 'XZ', 'NQ', '中国', '西藏', '﹁旅', '那曲', 'êΡ', '西南', '﹁场', 'XiZ', 'NaQu', 'West China', 'XiZang');
INSERT INTO rv_location VALUES ('377', 'CNXZCD', 'CNXZCD00', 'CN', 'XZ', 'CD', '中国', '西藏', '﹁旅', '昌都', '?常', '西南', '﹁场', 'XiZ', 'ChangDu', 'West China', 'XiZang');
INSERT INTO rv_location VALUES ('378', 'CNXZSN', 'CNXZSN00', 'CN', 'XZ', 'SN', '中国', '西藏', '﹁旅', '山南', '?玭', '西南', '﹁场', 'XiZ', 'ShanNan', 'West China', 'XiZang');
INSERT INTO rv_location VALUES ('379', 'CNXZRG', 'CNXZRG00', 'CN', 'XZ', 'RG', '中国', '西藏', '﹁旅', '日喀则', 'ら池玥', '西南', '﹁场', 'XiZ', 'RiKaZe', 'West China', 'XiZang');
INSERT INTO rv_location VALUES ('380', 'CNXZAL', 'CNXZAL00', 'CN', 'XZ', 'AL', '中国', '西藏', '﹁旅', '阿里', '?ń', '西南', '﹁场', 'XiZ', 'Ali', 'West China', 'XiZang');
INSERT INTO rv_location VALUES ('381', 'CNXZLZ', 'CNXZLZ00', 'CN', 'XZ', 'LZ', '中国', '西藏', '﹁旅', '林芝', '狶?', '西南', '﹁场', 'XiZ', 'LinZhi', 'West China', 'XiZang');
INSERT INTO rv_location VALUES ('382', 'CNYNLC', 'CNYNLC00', 'CN', 'YN', 'LC', '中国', '云南', 'お玭', '临沧', '羬飞', '西南', '地玭', 'YunN', 'LinCang', 'South China', 'YunNan');
INSERT INTO rv_location VALUES ('383', 'CNYNNJ', 'CNYNNJ00', 'CN', 'YN', 'NJ', '中国', '云南', 'お玭', '怒江', '??', '西南', '地玭', 'YunN', 'NuJiang', 'South China', 'YunNan');
INSERT INTO rv_location VALUES ('384', 'CNYNDQ', 'CNYNDQ00', 'CN', 'YN', 'DQ', '中国', '云南', 'お玭', '迪庆', '瓆紋', '西南', '地玭', 'YunN', 'DiQing', 'South China', 'YunNan');
INSERT INTO rv_location VALUES ('385', 'CNHIQS', 'CNHIQS00', 'CN', 'HI', 'QS', '中国', '海南', '?玭', '琼山', '茫?', '中南', '地玭', 'HaiN', 'QiongShan', 'South China', 'HaiNan');
INSERT INTO rv_location VALUES ('386', 'CNHILD', 'CNHILD00', 'CN', 'HI', 'LD', '中国', '海南', '?玭', '乐东', '贾狥', '中南', '地玭', 'HaiN', 'LeDong', 'South China', 'HaiNan');
INSERT INTO rv_location VALUES ('387', 'CNNXWZ', 'CNNXWZ00', 'CN', 'NX', 'WZ', '中国', '宁夏', '蓃甃', '吴忠', '?┚', '西北', '﹁场', 'NingX', 'WuZhong', 'West China', 'NingXia');
INSERT INTO rv_location VALUES ('388', 'CNNXZW', 'CNNXZW00', 'CN', 'NX', 'ZW', '中国', '宁夏', '蓃甃', '中卫', 'い矫', '西北', '﹁场', 'NingX', 'ZhongWei', 'West China', 'NingXia');
INSERT INTO rv_location VALUES ('389', 'CNNMAL', 'CNNMAL00', 'CN', 'NM', 'AL', '中国', '内蒙古', 'ず籜?', '阿拉善', '?┰到', '华北', '﹁场', 'NeiM', 'ALaShan', 'West China', 'NeiMeng');
INSERT INTO rv_location VALUES ('390', 'CNXJAL', 'CNXJAL00', 'CN', 'XJ', 'AL', '中国', '新疆', '穝忙', '阿勒泰', '?扒?', '西北', '﹁场', 'XinJ', 'ALeTai', 'West China', 'XinJiang');
INSERT INTO rv_location VALUES ('391', 'CNHBSN', 'CNHBSN00', 'CN', 'HB', 'SN', '中国', '湖北', '打?', '神农架林区', '?笰琜狶跋', '中南', '地狥地い', 'HuB', 'ShenNongJiaLinQu', 'East & Central China', 'HuBei');
INSERT INTO rv_location VALUES ('392', 'CNHIDC', 'CNHIDC00', 'CN', 'HI', 'DC', '中国', '海南', '?玭', '屯昌', 'べ?', '中南', '地玭', 'HaiN', 'TunChang', 'South China', 'HaiNan');
INSERT INTO rv_location VALUES ('393', 'CNHIQZ', 'CNHIQZ00', 'CN', 'HI', 'QZ', '中国', '海南', '?玭', '琼中', '茫い', '中南', '地玭', 'HaiN', 'QiongZhong', 'South China', 'HaiNan');
INSERT INTO rv_location VALUES ('394', 'CNHIXN', 'CNHIXN00', 'CN', 'HI', 'XN', '中国', '海南', '?玭', '永兴岛', 'ッ砍畄', '中南', '地玭', 'HaiN', 'YongXing', 'South China', 'HaiNan');
INSERT INTO rv_location VALUES ('395', 'CNXJAE', 'CNXJAE00', 'CN', 'XJ', 'AE', '中国', '新疆', '穝忙', '阿拉尔', '?┰焊', '西北', '﹁场', 'XiZ', 'ALaEr', 'West China', 'XinJiang');
INSERT INTO rv_location VALUES ('396', 'CNXJTM', 'CNXJTM00', 'CN', 'XJ', 'TM', '中国', '新疆', '穝忙', '图木舒克', '瓜れ滴', '西北', '﹁场', 'XiZ', 'TuMuShuKe', 'West China', 'XinJiang');
INSERT INTO rv_location VALUES ('397', 'CNXJWJ', 'CNXJWJ00', 'CN', 'XJ', 'WJ', '中国', '新疆', '穝忙', '五家渠', 'き產措', '西北', '﹁场', 'XiZ', 'WuJaQu', 'West China', 'XinJiang');
