<@override name="head">
<title>账号关联</title>
<script type="text/javascript" src="${ctx}/assets/js/common/table.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/back/clientAccount.js"></script>
</@override>
<@override name="body">
<div id=content_bg>
	<#include "/back/main/public-head.ftl">
    <div id= "pagecontent">
    	<div id="content">
   			<div id="navDiv">
				<ul id="navDiv_ul">
					<li><i class="icon-home"></i></li>
					<li><a href="${ctx}/back/main/dashboard">首页</a></li>
					<li><i class="icon-angle-right"></i></li>
					<li><a href="${ctx}/back/main/client-account/list">客户账号管理</a></li>
					<li><i class="icon-angle-right"></i></li>
				    <li class="navDiv_currentLi">账号关联</li>
				</ul>  
 			</div>
 			<form id="myform" action="${ctx}/back/main/client-account/correlation" method="post">
 				<input type="hidden" id="page" name="page" value="${pager.page}"/>
 				<div id="navButtons">
					<div id="button">		
						<a href="${ctx}/back/main/client-account/createcorrelation" class="btn2">新增关联</a>
					</div>
				</div>
				<table border="1" class="tableFig tableClientAccount">
					<thead>
						<tr class="theadTr">
							<th class="theadTh" style="width:20%">代理商</th>
							<th class="theadTh" style="width:20%">媒体</th>
							<th class="theadTh" style="width:15%">操作</th>
						</tr>
				    </thead>
				    <tbody>
						<#if correlations ??>
				        <#list correlations as correlation>
				        <tr id="tbodyTr">
							<td class="tbodyTd">${correlation.agentName!}</td>
							<td class="tbodyTd">${correlation.operatorName!}</td>
							<td class="tbodyTd">
								<a id="btn-correlate" valueAgentId="${correlation.agentId!}" valueOperatorId="${correlation.operatorId!}" class="btn3">取消关联</a>
							</td>
						</tr>
				        </#list>
						</#if>           
				    </tbody>
				</table>
				<div id="exportReport">
					<a id="exportExcel" class="btn_export" href="javascript:void(0);" onclick="exportExcel()">导出Excel</a>
				</div>
				<div id="pageDiv">
					<#include "/common/pagination/simple.ftl"/>
				</div>
 			</form>
		</div>
	</div>
</div>
</@override>
<@extends name="/common/simple.ftl"/>