<@override name="head">
<title>自用分组管理</title>
<script type="text/javascript" src="${ctx}/assets/js/lib/bootstrap.min.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/lib/bootbox.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/common/table.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/operator/apgroup.js"></script>
</@override>
<@override name="body">
<div id=content_bg>
	<#include "/operator/main/public-head.ftl">
    <div id= "pagecontent">
    	<div id="content">
   			<div id="navDiv">
				<ul id="navDiv_ul">
					<li><i class="icon-home"></i></li>
					<li><a href="${ctx}/operator/main/dashboard">首页</a></li>
					<li><i class="icon-angle-right"></i></li>
				    <li class="navDiv_currentLi">自用分组管理</li>
				</ul>  
 			</div>
 			<form id="myform" action="${ctx}/operator/main/ap/apgroup/list" method="post">
 				<div id="navButtons">
					<div id="button">		
						<a href="${ctx}/operator/main/ap/apgroup/create" class="btn2">新建分组</a>
						<a class="btn2" id="all-btn-enable">批量开启</a>
						<a class="btn2" id="all-btn-disable">批量停用</a>
					</div>
					<div id="searchValueDiv">
						<input type="hidden" id="page" name="page" value="${pager.page}"/>
						<input id="searchValue" type="text" name="searchValue" value="${searchValue!}" tabindex="1"/>
						<input id="serachData_img" type="submit" value=""/>
					</div>
				</div>
				<table border="1" class="tableFig">
				    <thead>
				    	<tr class="theadTr">
					    	<th class="theadTh" style="width:3%;"><div class="checkboxStyleTh"></div></th>
							<th class="theadTh" style="width:3%;">ID</th>
							<th class="theadTh" style="width:7%;">热点名称</th>
							<th class="theadTh" style="width:5%;">SSID</th>
							<th class="theadTh" style="width:3%;">省</th>
							<th class="theadTh" style="width:3%;">市</th>
							<th class="theadTh" style="width:9%;">详细地址</th>
							<th class="theadTh" style="width:5%;">经度</th>
							<th class="theadTh" style="width:5%;">纬度</th>
							<th class="theadTh" style="width:9%;">apmac</th>
							<th class="theadTh" style="width:7%;">分组场景</th>
							<th class="theadTh" style="width:9%">最后更新时间</th>
							<th class="theadTh" style="width:5%;">状态</th>
							<th class="theadTh" style="width:13%;">操作</th>
				    	</tr>
					</thead>
					<tbody>
						<#if wifiList ??>
						<#list wifiList as wifi>
						<tr id="tbodyTr">
							<td class="tbodyTd"><div class="checkboxStyleTd" id="${wifi.id!}"></div></td>
							<td class="tbodyTd">${wifi.id!}</td>
							<td class="tbodyTd">${wifi.name!}</td>
							<td class="tbodyTd">${wifi.SSID!}</td>
							<td class="tbodyTd">${wifi.cn!}</td>
							<td class="tbodyTd">${wifi.cnCity!}</td>
							<td class="tbodyTd">${wifi.address!}</td>
							<td class="tbodyTd">${wifi.longitude!}</td>
							<td class="tbodyTd">${wifi.latitude!}</td>
							<td class="tbodyTd">${wifi.apmac!}</td>
							<td class="tbodyTd">${wifi.groupName!}</td>
							<td class="tbodyTd"><a href="${ctx}/operator/main/ap/apgroup/update?id=${wifi.id!}" class="tableTdStyle">${wifi.updated!?datetime}</a></td>
							<td class="tbodyTd"><#if wifi.status==1>暂停<#else>开启</#if></td>
							<td class="tbodyTd">
								<div id="listButtons">
									<a href="${ctx}/operator/main/ap/apmac/edit?id=${wifi.id!}" class="btn3">编辑</a>
									<#if wifi.status==0>
									<a id="btn-disable" value="${wifi.id!}" class="btn3">停用</a>
									<#elseif wifi.status==1>
									<a id="btn-enable" value="${wifi.id!}" class="btn3">开启</a>
									</#if>
								</div>
							</td>
						</tr>
						</#list>
						</#if>
					</tbody>
				</table>
				<div id="exportReport">
					<a id="exportExcel" class="btn_export" href="javascript:void(0);" onclick="exportExcel()">导出Excel</a>
				</div>
				<div id="pageDiv">
					<#include "/common/pagination/simple.ftl"/>
				</div>
 			</form>
		</div>
	</div>
</div>
</@override>
<@extends name="/common/simple.ftl"/>