<@override name="head">
<title>提现</title>
<script type="text/javascript" src="${ctx}/assets/js/common/table.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/common/validate.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/operator/finance.js"></script>
</@override> 
<@override name="body">
<div id=content_bg>
	<#include "/operator/main/public-head.ftl">
    <div id="pagecontent">
   		<div id="contentOther">
   			<div id="navDiv">
				<ul id="navDiv_ul">
					<li><i class="icon-home"></i></li>
					<li><a href="${ctx}/operator/main/dashboard">首页</a></li>
					<li><i class="icon-angle-right"></i></li>
					<li><a href="${ctx}/operator/main/financial/financial-management/list">财务管理</a></li>
					<li><i class="icon-angle-right"></i></li>
				    <li class="navDiv_currentLi">提现</li>
				</ul>  
 			</div>
 			<form id="validateForm" action="${ctx}/operator/main/financial/financial-management/withdraw-deposit" method="post">
				<div class="input-group">
					<label class="input-label"><span class="lbl-no"></span>可用金额：</label>
					<span>${availableMoney!}</span>
				</div>
				<div class="input-group">
					<label class="input-label"><span class="lbl-yes">*</span>提现：</label>
					<input type="hidden" id="availableMoney" name="availableMoney" value='${availableMoney!}'/>
					<input class="input-text" tabindex="1" id="money" name="money" type="text" value="" verify="float/11/1/2"/><span class="input-span">元</span><span class="spanVaildate"></span>
				</div>
				<div id="footBtn">
					<button id="btn-deposit-save" class="btn-save" type="submit">提现</button>
					<button id="btn-deposit-cancel" class="btn-cancel" type="button">取消</button>
				</div>
			</form>
			<form id="myform" action="${ctx}/operator/main/financial/financial-management/withdraw-deposit/list" method="post">
				<input type="hidden" id="page" name="page" value="${pager.page!}"/>
				<div id="navFinances">
					<span>提现记录：</span>
				</div>
				<table border="1" class="tableFig">
					<thead>
						<tr class="theadTr">
							<th class="theadTh" style="width:20%;">日期</th>
							<th class="theadTh" style="width:20%;">交易号</th>
							<th class="theadTh" style="width:20%;">提现状态</th>
							<th class="theadTh" style="width:20%;">提现金额</th>
							<th class="theadTh" style="width:20%;">可提现金额</th>
						</tr>
				    </thead>
				    <tbody>
						<#if operatorBalanceList ??>
				        <#list operatorBalanceList as operatorBalance>
				        <tr id="tbodyTr">
							<td class="tbodyTd">${operatorBalance.actTime!?date}</td>
							<td class="tbodyTd">${operatorBalance.num!}</td>
							<td class="tbodyTd"><#if operatorBalance.state == 1>申请中<#elseif operatorBalance.state == 2>审核不通过<#elseif operatorBalance.state == 3>已提现</#if></td>
							<td class="tbodyTd">${operatorBalance.amount!}</td>
							<td class="tbodyTd">${operatorBalance.balance!}</td>
						</tr>
				        </#list>
						</#if>           
				    </tbody>
				</table>
				<div id="exportReport">
					<a id="exportExcel" class="btn_export" href="/operator/main/financial/financial-management/withdraw-deposit/list/exportExcel">导出Excel</a>
				</div>
				<div id="pageDiv">
					<#include "/common/pagination/simple.ftl"/>
				</div>
 			</form>
		</div>
	</div>
</div>
</@override>
<@extends name="/common/simple.ftl"/>