<@override name="head">
<title>维度管理</title>
<script type="text/javascript" src="${ctx}/assets/js/lib/bootstrap.min.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/lib/bootbox.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/common/table.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/advertiser/dimension.js"></script>
</@override> 
<@override name="body">
<div id=content_bg>
	<#include "/advertiser/main/public-head.ftl">
    <div id="pagecontent">
   		<div id="contentOther">
   			<div id="navDiv">
				<ul id="navDiv_ul">
					<li><i class="icon-home"></i></li>
					<li><a href="${ctx}/advertiser/main/dashboard">首页</a></li>
					<li><i class="icon-angle-right"></i></li>
					<li><a href="${ctx}/advertiser/main/ad/report/advertiser-report">数据报表</a></li>
					<li><i class="icon-angle-right"></i></li>
				    <li class="navDiv_currentLi">维度管理</li>
				</ul>  
 			</div>
 			<form id="myform" action="${ctx}/advertiser/main/ad/report/advertiser-report/dimension" method="post">
 				<input type="hidden" id="page" name="page" value="${pager.page}"/>
			    <div id="navButtons">
					<div id="button">					
						<a href="${ctx}/advertiser/main/ad/report/advertiser-report/create" class="btn2">新增维度</a>
						<a class="btn2" id="all-btn-delete">批量删除</a>
					</div>
				</div>
				<table border="1" class="tableFig tableDimension">
					<thead>
						<tr class="theadTr">
			            	<th class="theadTh" style="width:10%;"><div class="checkboxStyleTh"></div></th>
			                <th class="theadTh" style="width:20%;">名称</th>
			                <th class="theadTh" style="width:25%;">维度</th>
			                <th class="theadTh" style="width:20%;">默认</th>
			                <th class="theadTh" style="width:25%;">操作</th>
			            </tr> 
					</thead>
					<tbody>
						<#if dimensionList ??>
						<#list dimensionList as dimension>
							<tr id="tbodyTr">
								<td class="tbodyTd"><div class="checkboxStyleTd" id="${dimension.id!}"></div></td>
								<td class="tbodyTd">${dimension.name!}</td>
								<td class="tbodyTd">${dimension.content!}</td>
								<td class="tbodyTd">
									<input name="isDefault" id="input-radio" type="radio" value="${dimension.id!}" <#if dimension.isDefault==1>checked</#if>>设为默认
								</td>
								<td class="tbodyTd">
									<div id="listButtons">
										<a href="${ctx}/advertiser/main/ad/report/advertiser-report/edit?id=${dimension.id!}" class="btn3">编辑</a>
										<a id="btn-delete" value="${dimension.id!}" class="btn3">删除</a>
									</div>
								</td>
							</tr>
						</#list>
						</#if>
					</tbody>
				</table>
				<div id="pageDiv-other">
					<#include "/common/pagination/simple.ftl"/>
				</div>
			</form>
		</div>
	</div>
</div>
</@override>
<@extends name="/common/simple.ftl"/>