<@override name="head">
<title>消息提醒</title>
<script type="text/javascript" src="${ctx}/assets/js/common/table.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/back/message.js"></script>
</@override>
<@override name="body">
<div id=content_bg>
	<#include "/back/main/public-head.ftl">
    <div id= "pagecontent">
    	<div id="contentOther">
   			<div id="navDiv">
				<ul id="navDiv_ul">
					<li><i class="icon-home"></i></li>
					<li><a href="${ctx}/back/main/dashboard">首页</a></li>
					<li><i class="icon-angle-right"></i></li>
				    <li class="navDiv_currentLi">消息提醒</li>
				</ul>  
 			</div>
 			<form id="myform" action="${ctx}/back/main/ad/message/list" method="post">
 				<div id="navButtons">
					<div id="button">		
						<a href="${ctx}/back/main/finance/finance-management" class="btn2">审核消息</a>
						<a href="${ctx}/back/main/finance/finance-management/deposit" class="btn2">提现消息</a>
						<a class="btn2" id="btn-other">其他消息</a>
					</div>
					<div id="searchValueDiv">
						<input type="hidden" id="page" name="page" value="${pager.page}"/>
						<input type="hidden" id="type" name="type" value="4"/>
						<input id="searchValue" type="text" name="searchValue" value="${searchValue!}" tabindex="1"/>
						<input id="serachData_img" type="submit" value=""/>
					</div>
				</div>
				<table border="1" class="tableFig">
					<thead>
						<tr class="theadTr">
							<th class="theadTh" style="width:10%;"><div class="checkboxStyleTh"></div></th>
							<th class="theadTh" style="width:50%;">消息内容</th>
							<th class="theadTh" style="width:20%;">时间</th>
							<th class="theadTh" style="width:20%;">操作</th>
						</tr>
				    </thead>
				    <tbody>
						<#if messageList ??>
				        <#list messageList as message>
				        <tr id="tbodyTr">
							<td class="tbodyTd"><div class="checkboxStyleTd" id="${message.id!}"></div></td>
							<td class="tbodyTd">${message.content!}</td>
							<td class="tbodyTd">${message.sendTime!?datetime}</td>
							<td class="tbodyTd">
								<#if message.read==true>
								已读
								<#elseif message.read==false>
								<a id="btn-read" value="${message.id!}" class="btn3">标记为已读</a>
								</#if>
							</td>
						</tr>
				        </#list>
						</#if>           
				    </tbody>
				</table>
				<div id="pageDiv-other">
					<#include "/common/pagination/simple.ftl"/>
				</div>
 			</form>
		</div>
	</div>
</div>
</@override>
<@extends name="/common/simple.ftl"/>