<@override name="head">
<title>地域报表</title>
<link rel="stylesheet" href="${ctx}/assets/css/daterangepicker.css"/>
<script type="text/javascript" src="${ctx}/assets/js/lib/moment.min.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/lib/jquery.daterangepicker.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/lib/date.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/common/dropDownList.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/common/shortcutkey_datePicker.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/report_back.js"></script>
</@override>
<@override name="body">
<div id=content_bg>
	<#include "/back/main/public-head.ftl">
    <div id="pagecontent">
   		<div id="content">
		    <div id="selectBar_report" class="selectBar">
				<a href="${ctx}/back/main/ad/operator/operator-report">总体报表</a>
				<a href="${ctx}/back/main/ad/operator/operator-report/size">尺寸报表</a>
				<a href="${ctx}/back/main/ad/operator/operator-report/position">位置报表</a>
				<a href="${ctx}/back/main/ad/operator/operator-report/system">系统报表</a>
				<a href="${ctx}/back/main/ad/operator/operator-report/type">类型报表</a>
				<a class="selectBar_change" href="${ctx}/back/main/ad/operator/operator-report/areal">地域报表</a>
				<a href="${ctx}/back/main/ad/operator/operator-report/place">场景报表</a>
				<a href="${ctx}/back/main/ad/operator/operator-report/apmac">热点报表</a>
		    </div>
	   		<div id="navDiv">
				<ul id="navDiv_ul">
					<li><i class="icon-home"></i></li>
					<li><a href="${ctx}/back/main/dashboard">首页</a></li>
					<li><i class="icon-angle-right"></i></li>
					<li><a href="${ctx}/back/main/ad/operator/operator-report">数据报表</a></li>
					<li><i class="icon-angle-right"></i></li>
				    <li class="navDiv_currentLi">地域报表</li>
				</ul>  
 			</div>
        	<form id="myform" action="${ctx}/back/main/ad/operator/operator-report/areal" method="post">		
        		<input id="page" type="hidden" name="page" value="${pager.page!}"/>	
        		<input id="dateTab" type="hidden" name="dateTab" value="${dateTab!}"/>
		 		<div id="content_choose">
		 			<ul id="main_operatorListUl">
						<li class="select_box" id="operatorListUl_box">
							<span id="operatorListUl_span">${selectedOperatorName!}</span>
							<ul class="son_ul" id="son_operatorListUl"></ul>
						</li>
					</ul>
					<input type="hidden" name="selectedOperatorId" id="selectedOperatorId" value="${selectedOperatorId!}">
					<input type="hidden" name="selectedOperatorName" id="selectedOperatorName" value="${selectedOperatorName!}">
					<span id="dateChoose_span">
						<a value="today">今天</a> |
						<a id="yesterday" value="yesterday">昨天</a> |
						<a value="lastSevenDays">前七天</a> |
						<a value="lastWeek">上周</a> |
						<a value="thisMonth">本月</a> |
						<a value="lastMonth">上月</a> 
					</span>
					<span id="calendar_span">
						<i class="icon-calendar"></i>   
						<input type="text" name="dateRangePicker" id="dateRangePicker" value="${dateRangePicker!}" readonly/>
					</span>
					<input id="btn_formSubmit" type="submit" value="查询"/>
				</div>
				<table border="1" class="tableFigOther">
			    	<thead>
			    		<tr class="theadTr">
			            	<th class="theadTh" style="width:10%">地域</th>
			                <th class="theadTh" style="width:10%">浏览量占比(%)</th>
			                <th class="theadTh" style="width:9%">PV</th>
			                <th class="theadTh" style="width:9%">UV</th>
			                <th class="theadTh" style="width:9%">广告曝光数</th>
			                <th class="theadTh" style="width:9%">广告填充率</th>
			                <th class="theadTh" style="width:9%">广告点击数</th>
			                <th class="theadTh" style="width:9%">广告点击率</th>
			                <th class="theadTh" style="width:9%">eCPM</th>
			                <th class="theadTh" style="width:9%">收入</th>
			            </tr> 
			        </thead>
			        <tbody>
			        	<#if reportList ??>
			            <#list reportList as report>
				        <tr id="tbodyTr">
				        	<td class="tbodyTd"><img id="img-city" type="close" value="${report.cn!}" src='${ctx}/assets/images/folderClose.gif'/>${report.cn!}</td> 
				        	<td class="tbodyTd">${report.viewRate!}</td> 
				            <td class="tbodyTd">${report.pv!}</td>
				            <td class="tbodyTd">${report.uv!}</td>
				            <td class="tbodyTd">${report.impression!}</td>
				            <td class="tbodyTd">${report.fillRate!}</td>
				            <td class="tbodyTd">${report.click!}</td>
				            <td class="tbodyTd">${report.clickRate!}</td>  
				            <td class="tbodyTd">${report.eCpm!}</td>
				            <td class="tbodyTd">${report.income!}</td>
				        </tr>
				        </#list>  
			        	</#if>
			    	</tbody>
		     	</table>
		        <div id="exportReport">
					<a id="exportExcel" class="btn_export" href="javascript:void(0);" onclick="exportExcel('areal','${ctx}/back/main/ad/operator/operator-report/exportOtherReportExcel','back')">导出Excel</a>
				</div>
				<div id="pageDiv">
					<#include "/common/pagination/simple.ftl"/>
				</div>
			</form>
	  	</div>        
    </div>
</div>
</@override>
<@extends name="/common/simple.ftl"/>