<@override name="head">
<title>广告投放系统</title>
<!--linked css-->
<link rel="stylesheet" href="${ctx}/assets/css/dashboard_operator.css"/>

<script type="text/javascript" src="${ctx}/assets/js/lib/highcharts.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/back/dashboard.js"></script>
</@override>
<@override name="body">
<div id="content_bg">
<#include "public-head.ftl">
	<div id="pagecontent">
		<div id="quickJump">
			<span><i class="icon-home">&nbsp;</i><a src="${ctx}/back/main/dashboard">首页</a></span>
		</div>
		
		<div id="data_number">
			<div class="today">今天</div>
			<table class="table">
				<tr>
					<td class="pv">
							<span class="title">PV</span>	
							<span class="num">${todayRptZone.pv}</span>
					</td>
					<td class="uv">
							<span class="title">UV</span>	
							<span class="num">${todayRptZone.uv!}</span>
					</td>
					<td class="exposure">
							<span class="title">广告曝光数</span>	
							<span class="num">${todayRptZone.impression!}</span>
					</td>
					<td class="click">
							<span class="title">广告点击数</span>
							<span class="num">${todayRptZone.click!}</span>
					</td>
					<td class="income">
							<span class="title">收入</span>
							<span class="num">${todayRptZone.income!}</span>
					</td>	
				</tr>
			</table>			
		</div>
		
   		<div id="diagram"></div>
   		<div id="baseTitle">近7天全部广告位PV</div>
	</div>
</div>
</@override>
<@extends name="/common/simple.ftl"/>