<@override name="head">
<title>广告位创建</title>
<link rel="stylesheet" href="${ctx}/assets/css/ace.min.css"/>
<link rel="stylesheet" href="${ctx}/assets/css/zone_operator.css"/>
<script type="text/javascript" src="${ctx}/assets/js/lib/ajaxfileupload.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/lib/ace-elements.min.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/lib/bootstrap.min.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/lib/bootbox.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/common/validate.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/operator/zone.js"></script>
</@override>
<@override name="body">
<div id=content_bg>
	 <#include "/operator/main/public-head.ftl">		
	 <div id= "pagecontent">
		<div id="content">
			<div id="navDiv">
				<ul id="navDiv_ul">
					<li><i class="icon-home"></i></li> 
					<li><a href="${ctx}/operator/main/dashboard">首页</a></li>
					<li><i class="icon-angle-right"></i></li>
					<li><a href="${ctx}/operator/main/ad/zone">广告位管理</a></li>
					<li><i class="icon-angle-right"></i></li>
					<li class="navDiv_currentLi">创建广告位</li>
				</ul>  
	 		</div>
			<form id="validateForm" action="${ctx}/operator/main/ad/zone/save" method="post" enctype="multipart/form-data">
				<div class="input-group">
					<label class="input-label-other"><span class="lbl-yes">*</span>广告位名称：</label>
					<input class="input-text" tabindex="1" id="name" name="name" type="text" value="" verify="unspecial/255/1/0"/><span class="spanVaildate"></span>
				</div>
				<div class="input-group">
					<label class="input-label-other"><span class="lbl-yes">*</span>类型：</label>
					<div class="opsdiv_control">
						<input type="radio" name="device" class="input_control" id="Mobile Web" value="1" checked/>
						<label for="Mobile Web">网页</label>
						<input type="radio" name="device" class="input_control" id="APP"  value="2"/>
						<label for="APP">APP</label>		
					</div>
				</div>
				<div class="input-group">
					<label class="input-label-other"><span class="lbl-yes">*</span>位置：</label>
					<div class="opsdiv_control">
						<input id="authenpage" type="radio" name="position" class="input_control"  value="1" checked/>
						<label for="authenpage" >认证页</label>
						<input id="jump" type="radio" name="position" class="input_control" value="2" />
						<label class="label1" for="jump">跳转页</label>
						<input id="net" type="radio" name="position" class="input_control" value="3" />
						<label for="net">上网过程</label>
					</div>
				</div>
				<div class="input-group">
					<label class="input-label-other"><span class="lbl-yes">*</span>尺寸：</label>
					<div class="opsdiv_control" id="sizeDivs">
						<#if sizeList ??>
						<#list sizeList as size>
						<#if size_index == 0>
						<div class="son_sizeDiv">
							<input  autocomplete="off"  type="radio" id="#{size.width}X#{size.height}" value="#{size.id}" name="sizeId" checked>
							<label for="#{size.width}X#{size.height}">${size.width}X${size.height}</label>
						</div>
						<#else>
						<div class="son_sizeDiv">
							<input  autocomplete="off"  type="radio" id="#{size.width}X#{size.height}" value="#{size.id}" name="sizeId">
							<label for="#{size.width}X#{size.height}">${size.width}X${size.height}</label>
						</div>
						</#if>
						</#list>
						</#if>
					</div>
				</div>
				<div class="input-group" id="pathDiv">
					<label class="input-label-other"><span class="lbl-no"></span>垫底广告：</label>
					<div class="opsdiv_control">
						<label class="lable1">上传素材</label>
						<div id="filepicture_picture">
							<input type="hidden" name="default_path" id="uploadfilehidden"/>
							<input type="file" name="file" id="uploadfile"/>
							<button id="uploadfilestr" type="button" href="${ctx}/operator/main/ad/zone/fileupload">上传</button>
							<span class="help_inline_text">jpg/gif&nbsp;&nbsp;2M以下</span>
						</div>
						<div id="imgDivs">
							<label id="imgspan_pic">缩略图</label>
							<div id="son_imgDiv">
								<img id="smallImg" src=""/>
								<div id="enlarge_images"></div>
								<input id="default_path_small" type="hidden" name="default_path_small" value=""/>
								<input id="pictureName" type="hidden" name="pictureName" value=""/>
							</div>
						</div>
						<div id="fileurl">
							<label class="lable1">点击地址</label>
							<input class="input-text" id="default_url" type="text" name="default_url" sverify="text/255/0/0"><span class="spanVaildate"></span>
						</div>
					</div>
				</div>
				<div class="input-group" id="recheckDiv">
					<label class="input-label-other"><span class="lbl-yes">*</span>素材再次自审：</label>
					<div class="opsdiv_control">
						<input type="radio" name="recheck" class="first_control" id="yes" value="1" checked/>
						<label class="label1" for="yes">是</label>
						<input type="radio" name="recheck" class="input_control" id="no" value="0"/>
						<label for="no" class="input_control">否</label><span class="help_inline">（云联已对广告素材做过审核）</span>
					</div>
				</div>
				<div class="input-group">
					<label class="input-label-other"><span class="lbl-no"></span>行业黑名单：</label>
					<div class="opsdiv_control">
						<input type="button" value="全部" class="add_all btn_hover" id="add_all">
						<input type="button" value="清空" class="clear_all btn_hover" id="clear_all">
					</div>
				</div>
				<div class="input-group" id="industryDiv">
					<ul id="all_industry">
					<span class="ul_title">全部行业</span>
					<#if industryList ??>
					<#list industryList as industry>
						<input  autocomplete="off"   type="hidden" value="#{industry.id}">
						<li value="#{industry.id}">${industry.name}</li>
						</#list>
						</#if>
					</ul>
					<ul id="blacklist">
						<span class="ul_title" id="ul_title">黑名单行业</span>
						<input type="hidden" value="" id="industry_blacklist" name="industry" />
					</ul>
				</div>
				<div class="input-group" id="blackDiv">
					<label class="input-label-other"><span class="lbl-no"></span>网站黑名单：</label>
					<div class="opsdiv_control">
						<input class="input-text" type="text" value="" id="blackname"/>
						<input type="button" value="添加" class="add_all btn_hover" id="add_web"/>
						<input type="button" value="清空" class="clear_all btn_hover" id="clear_allweb"/>
					</div>
				</div>
				<div class="input-group" id="web_blacklistDiv">
					<ul id="web_blacklist">													
						<input type="hidden" value="" id="web_blacklistvalue" name="domain" />
					</ul>
				</div>
				<div id="footBtn">
					<button class="btn-save" type="submit">保存</button>
					<button class="btn-cancel" type="button">取消</button>
				</div>
			</form>		
		</div>
	</div>
</div>
</@override>
<@extends name="/common/simple.ftl"/>