<@override name="head">
<title>新增自用分组</title>
<link rel="stylesheet" href="${ctx}/assets/css/apmacManager.css"/>
<script type="text/javascript" src="${ctx}/assets/js/lib/bootstrap.min.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/lib/bootbox.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/common/table.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/operator/apApgroup.js"></script>
</@override>
<@override name="body">
<!-- PAGE CONTENT BEGINS HERE -->
<div id=content_bg>
	<#include "/operator/main/public-head.ftl">
    <div id="pagecontent">
		<div id="content">
			<div id="selectBar_apmac" class="selectBar">
				<a href="${ctx}/operator/main/ap/apmac/list">热点详情</a>
				<a href="${ctx}/operator/main/ap/apmac/relationship">场景对应关系</a>
				<a class="selectBar_change" href="${ctx}/operator/main/ap/apgroup/create">新增自用分组</a>
				<a href="${ctx}/operator/main/ap/apgroup/edit">自用分组分类</a>
		    </div>
		    <div id="navDiv">
				<ul id="navDiv_ul">
					<li><i class="icon-home"></i></li>
					<li><a href="${ctx}/operator/main/dashboard">首页</a></li>
					<li><i class="icon-angle-right"></i></li>
				    <li class="navDiv_currentLi">新增自用分组</li>
				</ul>  
 			</div>
 			<div id="groupDivs">
 				<form id="groupForm" action="${ctx}/operator/main/ap/apgroup/create" method="post">
		 			<div class="group_left">
		 				<input type="hidden" id="page1" name="page1" value="${pager1.page}"/>
		 				<input type="hidden" id="groupName" name="name" value="${name!}"/>
		 				<input type="hidden" id="groupId" name="groupId" value="${groupId!}"/>
			 			<div class="input-group">
							<input class="input-text" id="createApgroup" type="text" value="请填写新增分组名称"/>
							<a id="btn-createApgroup" class="btn3" type="button">提交</a>
						</div>
						<div class="chooseDiv" id="createApgroupDivs">
							<#if listGroupName ??>
							<#list listGroupName as groupName>
							<div class="single_chooseDiv">
								<label value="${groupName.id!}">${groupName.name!}</label>
							</div>
							<img src="${ctx}/assets/images/cross.png" valueId="${groupName.id!}"/>
							</#list>
							</#if>
						</div>
						<div class="groupPage">
							<#include "/common/pagination/simple_other.ftl"/>
						</div>
					</div>
					<div class="group_right">
						<input type="hidden" id="page" name="page" value="${pager.page}"/>
						<label class="group_label">当前分组名称：<span id="groupName_span">${name!}</span></label>
						<div class="input-group">
							<label class="input-label">分组MAC地址信息：</label>
							<input class="input-text" id="selectMac" name="apmac" type="text" value="${apmac!}"/>
							<a id="btn-selectMac" class="btn3" type="button">查询</a>
						</div>
						<table border="1" class="tableGroup">
						    <thead>
						    	<tr class="theadTr">
							    	<th class="theadTh" style="width:3%;"><div class="checkboxStyleTh"></div></th>
									<th class="theadTh" style="width:3%;">ID</th>
									<th class="theadTh" style="width:7%;">热点名称</th>
									<th class="theadTh" style="width:5%;">SSID</th>
									<th class="theadTh" style="width:3%;">省</th>
									<th class="theadTh" style="width:3%;">市</th>
									<th class="theadTh" style="width:10%;">详细地址</th>
									<th class="theadTh" style="width:3%;">经度</th>
									<th class="theadTh" style="width:3%;">纬度</th>
									<th class="theadTh" style="width:8%;">apmac</th>
						    	</tr>
							</thead>
							<tbody>
								<#if wifiList ??>
								<#list wifiList as wifi>
								<tr id="tbodyTr">
									<td class="tbodyTd"><div class="checkboxStyleTd" id="${wifi.id!}"></div></td>
									<td class="tbodyTd">${wifi.id!}</td>
									<td class="tbodyTd">${wifi.name!}</td>
									<td class="tbodyTd">${wifi.SSID!}</td>
									<td class="tbodyTd">${wifi.cn!}</td>
									<td class="tbodyTd">${wifi.cnCity!}</td>
									<td class="tbodyTd">${wifi.address!}</td>
									<td class="tbodyTd">${wifi.longitude!}</td>
									<td class="tbodyTd">${wifi.latitude!}</td>
									<td class="tbodyTd">${wifi.apmac!}</td>
								</tr>
								</#list>
								</#if>
							</tbody>
						</table>
						<div id="group_btnDiv">
							<a id="btn-deleteMac" class="btn3" type="button">删除</a>
						</div>
						<div class="groupPage">
							<#include "/common/pagination/simple.ftl"/>
						</div>
					</div>
				</from>
			</div>
		</div>
	</div>
</div>
</@override>
<@extends name="/common/simple.ftl"/>
